Index: CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/lmdz.driver	(revision 920)
+++ CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/lmdz.driver	(revision 1058)
@@ -101,5 +101,5 @@
     if [ ${CumulPeriod} -eq 1 ] ; then
         if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
-            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
+            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat; IGCM_sys_Chmod u+w Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
             IGCM_sys_Put_Out Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_0
             IGCM_debug_Print 1 "Bands file forced to ${LMDZ_Bands_file_name} and stored in ${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_0"
@@ -113,5 +113,5 @@
     [ ${CumulPeriod} -le ${LMDZ_NbPeriod_adjust} ] && (( RefPeriod = ${CumulPeriod} - 1 )) 
 
-    [ ${CumulPeriod} -gt 1 ] && IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
+    [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat; IGCM_sys_Chmod u+w Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat )
 
     ## Mise en forme du fichier physiq.def
Index: CONFIG/LMDZORINCA/trunk/EXP_AER/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_AER/config.card	(revision 920)
+++ CONFIG/LMDZORINCA/trunk/EXP_AER/config.card	(revision 1058)
@@ -68,10 +68,10 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission
-RebuildFrequency=1M
+RebuildFrequency=1Y
 #D- Do we rebuild parallel output from archive
-RebuildFromArchive=true
+RebuildFromArchive=none
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=1M
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/lmdz.driver	(revision 920)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/lmdz.driver	(revision 1058)
@@ -101,5 +101,5 @@
     if [ ${CumulPeriod} -eq 1 ] ; then
         if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
-            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
+            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat; IGCM_sys_Chmod u+w Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
             IGCM_sys_Put_Out Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_0
             IGCM_debug_Print 1 "Bands file forced to ${LMDZ_Bands_file_name} and stored in ${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_0"
@@ -113,5 +113,5 @@
     [ ${CumulPeriod} -le ${LMDZ_NbPeriod_adjust} ] && (( RefPeriod = ${CumulPeriod} - 1 )) 
 
-    [ ${CumulPeriod} -gt 1 ] && IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
+    [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat; IGCM_sys_Chmod u+w Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat )
 
     ## Mise en forme du fichier physiq.def
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4/config.card	(revision 920)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4/config.card	(revision 1058)
@@ -68,10 +68,10 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission
-RebuildFrequency=1M
+RebuildFrequency=1Y
 #D- Do we rebuild parallel output from archive
-RebuildFromArchive=true
+RebuildFromArchive=none
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=1M
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/lmdz.driver	(revision 920)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/lmdz.driver	(revision 1058)
@@ -101,5 +101,5 @@
     if [ ${CumulPeriod} -eq 1 ] ; then
         if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
-            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
+            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat; IGCM_sys_Chmod u+w Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
             IGCM_sys_Put_Out Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_0
             IGCM_debug_Print 1 "Bands file forced to ${LMDZ_Bands_file_name} and stored in ${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_0"
@@ -113,5 +113,5 @@
     [ ${CumulPeriod} -le ${LMDZ_NbPeriod_adjust} ] && (( RefPeriod = ${CumulPeriod} - 1 )) 
 
-    [ ${CumulPeriod} -gt 1 ] && IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
+    [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat; IGCM_sys_Chmod u+w Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat )
 
     ## Mise en forme du fichier physiq.def
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/config.card	(revision 920)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/config.card	(revision 1058)
@@ -69,10 +69,10 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission
-RebuildFrequency=1M
+RebuildFrequency=1Y
 #D- Do we rebuild parallel output from archive
-RebuildFromArchive=true
+RebuildFromArchive=none
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=1M
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average
Index: CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/lmdz.driver	(revision 920)
+++ CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/lmdz.driver	(revision 1058)
@@ -101,5 +101,5 @@
     if [ ${CumulPeriod} -eq 1 ] ; then
         if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
-            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
+            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat; IGCM_sys_Chmod u+w Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
             IGCM_sys_Put_Out Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_0
             IGCM_debug_Print 1 "Bands file forced to ${LMDZ_Bands_file_name} and stored in ${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_0"
@@ -113,5 +113,5 @@
     [ ${CumulPeriod} -le ${LMDZ_NbPeriod_adjust} ] && (( RefPeriod = ${CumulPeriod} - 1 )) 
 
-    [ ${CumulPeriod} -gt 1 ] && IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
+    [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat; IGCM_sys_Chmod u+w Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat )
 
     ## Mise en forme du fichier physiq.def
Index: CONFIG/LMDZORINCA/trunk/EXP_GES/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_GES/config.card	(revision 920)
+++ CONFIG/LMDZORINCA/trunk/EXP_GES/config.card	(revision 1058)
@@ -68,10 +68,10 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission
-RebuildFrequency=1M
+RebuildFrequency=1Y
 #D- Do we rebuild parallel output from archive
-RebuildFromArchive=true
+RebuildFromArchive=none
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=1M
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average
Index: CONFIG/LMDZORINCA/trunk/EXP_IPCC/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_IPCC/COMP/lmdz.driver	(revision 920)
+++ CONFIG/LMDZORINCA/trunk/EXP_IPCC/COMP/lmdz.driver	(revision 1058)
@@ -101,5 +101,5 @@
     if [ ${CumulPeriod} -eq 1 ] ; then
         if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
-            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
+            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat; IGCM_sys_Chmod u+w Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
             IGCM_sys_Put_Out Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_0
             IGCM_debug_Print 1 "Bands file forced to ${LMDZ_Bands_file_name} and stored in ${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_0"
@@ -113,5 +113,5 @@
     [ ${CumulPeriod} -le ${LMDZ_NbPeriod_adjust} ] && (( RefPeriod = ${CumulPeriod} - 1 )) 
 
-    [ ${CumulPeriod} -gt 1 ] && IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
+    [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat; IGCM_sys_Chmod u+w Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat )
 
     ## Mise en forme du fichier physiq.def
Index: CONFIG/LMDZORINCA/trunk/EXP_IPCC/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_IPCC/config.card	(revision 920)
+++ CONFIG/LMDZORINCA/trunk/EXP_IPCC/config.card	(revision 1058)
@@ -68,10 +68,10 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission
-RebuildFrequency=1M
+RebuildFrequency=1Y
 #D- Do we rebuild parallel output from archive
-RebuildFromArchive=true
+RebuildFromArchive=none
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=1M
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/lmdz.driver	(revision 920)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/lmdz.driver	(revision 1058)
@@ -101,5 +101,5 @@
     if [ ${CumulPeriod} -eq 1 ] ; then
         if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
-            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
+            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat; IGCM_sys_Chmod u+w Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
             IGCM_sys_Put_Out Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_0
             IGCM_debug_Print 1 "Bands file forced to ${LMDZ_Bands_file_name} and stored in ${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_0"
@@ -113,5 +113,5 @@
     [ ${CumulPeriod} -le ${LMDZ_NbPeriod_adjust} ] && (( RefPeriod = ${CumulPeriod} - 1 )) 
 
-    [ ${CumulPeriod} -gt 1 ] && IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
+    [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat; IGCM_sys_Chmod u+w Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat )
 
     ## Mise en forme du fichier physiq.def
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC/config.card	(revision 920)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC/config.card	(revision 1058)
@@ -68,10 +68,10 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission
-RebuildFrequency=1M
+RebuildFrequency=1Y
 #D- Do we rebuild parallel output from archive
-RebuildFromArchive=true
+RebuildFromArchive=none
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=1M
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/lmdz.driver	(revision 920)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/lmdz.driver	(revision 1058)
@@ -101,5 +101,5 @@
     if [ ${CumulPeriod} -eq 1 ] ; then
         if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
-            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
+            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat; IGCM_sys_Chmod u+w Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
             IGCM_sys_Put_Out Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_0
             IGCM_debug_Print 1 "Bands file forced to ${LMDZ_Bands_file_name} and stored in ${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_0"
@@ -113,5 +113,5 @@
     [ ${CumulPeriod} -le ${LMDZ_NbPeriod_adjust} ] && (( RefPeriod = ${CumulPeriod} - 1 )) 
 
-    [ ${CumulPeriod} -gt 1 ] && IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat
+    [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat; IGCM_sys_Chmod u+w Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat )
 
     ## Mise en forme du fichier physiq.def
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/config.card	(revision 920)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/config.card	(revision 1058)
@@ -68,10 +68,10 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission
-RebuildFrequency=1M
+RebuildFrequency=1Y
 #D- Do we rebuild parallel output from archive
-RebuildFromArchive=true
+RebuildFromArchive=none
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=1M
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average