Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 1090)
+++ modipsl/trunk/util/mod.def	(revision 1092)
@@ -617,25 +617,25 @@
 #-H- NEMO  LIM
 #-H- NEMO  TOP
-#-H- NEMO  IOIPSL/src - svn - tag v2_1_4
-#-H- NEMO  NEMO sources and configurations - svn - tag nemo_v3_2
+#-H- NEMO  IOIPSL/src - svn - tag v2_2_1
+#-H- NEMO  NEMO sources and configurations - svn - tag nemo_v3_2_1
 #-M- NEMO  nemo_st@locean-ipsl.upmc.fr
-#-C- NEMO  IOIPSL/tags/v2_1_9/src                        HEAD  8  IOIPSL/src             modeles
-#-C- NEMO  XMLF90                                        HEAD  12 XMLF90                 modeles
-#-C- NEMO  XMLIO_SERVER/trunk                              51  12 XMLIO_SERVER           modeles
-#-C- NEMO  tags/nemo_v3_2/EXTERNAL/XMLF90                HEAD  7  XMLF90/external        modeles
-#-C- NEMO  tags/nemo_v3_2/EXTERNAL/XMLIO_SERVER          HEAD  7  XMLIO_SERVER/external  modeles
-#-C- NEMO  tags/libIGCM_v1_4                             HEAD  10 libIGCM                .
-#-C- NEMO  tags/nemo_v3_2/AGRIF                          HEAD  7  .                      modeles
-#-C- NEMO  tags/nemo_v3_2/NEMO                           HEAD  7  .                      modeles
-#-C- NEMO  tags/nemo_v3_2/UTIL                           HEAD  7  .                      modeles
-#-C- NEMO  tags/nemo_v3_2/CONFIG/GYRE                    HEAD  7  GYRE                   config
-#-C- NEMO  tags/nemo_v3_2/CONFIG/GYRE_LOBSTER            HEAD  7  GYRE_LOBSTER           config
-#-C- NEMO  tags/nemo_v3_2/CONFIG/ORCA2_LIM               HEAD  7  ORCA2_LIM              config
-#-C- NEMO  tags/nemo_v3_2/CONFIG/ORCA2_LIM_PISCES        HEAD  7  ORCA2_LIM_PISCES       config
-#-C- NEMO  tags/nemo_v3_2/CONFIG/ORCA2_OFF_PISCES        HEAD  7  ORCA2_OFF_PISCES       config
-#-C- NEMO  tags/nemo_v3_2/CONFIG/POMME                   HEAD  7  POMME                  config
-#-C- NEMO  tags/nemo_v3_2/CONFIG/ORCA2_LIM/EXP00         HEAD  7  PARAM                  config/ORCA2_LIM/IGCM00
-#-C- NEMO  tags/nemo_v3_2/CONFIG/ORCA2_LIM_PISCES/EXP00  HEAD  7  PARAM                  config/ORCA2_LIM_PISCES/IGCM00
-#-C- NEMO  tags/nemo_v3_2/CONFIG/ORCA2_OFF_PISCES/EXP00  HEAD  7  PARAM                  config/ORCA2_OFF_PISCES/IGCM00
+#-C- NEMO  IOIPSL/tags/v2_2_1/src                          HEAD  8  IOIPSL/src             modeles
+#-C- NEMO  XMLF90                                          HEAD  12 XMLF90                 modeles
+#-C- NEMO  XMLIO_SERVER/trunk                                51  12 XMLIO_SERVER           modeles
+#-C- NEMO  tags/nemo_v3_2_1/EXTERNAL/XMLF90                HEAD  7  XMLF90/external        modeles
+#-C- NEMO  tags/nemo_v3_2_1/EXTERNAL/XMLIO_SERVER          HEAD  7  XMLIO_SERVER/external  modeles
+#-C- NEMO  tags/libIGCM_v1_4                               HEAD  10 libIGCM                .
+#-C- NEMO  tags/nemo_v3_2_1/AGRIF                          HEAD  7  .                      modeles
+#-C- NEMO  tags/nemo_v3_2_1/NEMO                           HEAD  7  .                      modeles
+#-C- NEMO  tags/nemo_v3_2_1/UTIL                           HEAD  7  .                      modeles
+#-C- NEMO  tags/nemo_v3_2_1/CONFIG/GYRE                    HEAD  7  GYRE                   config
+#-C- NEMO  tags/nemo_v3_2_1/CONFIG/GYRE_LOBSTER            HEAD  7  GYRE_LOBSTER           config
+#-C- NEMO  tags/nemo_v3_2_1/CONFIG/ORCA2_LIM               HEAD  7  ORCA2_LIM              config
+#-C- NEMO  tags/nemo_v3_2_1/CONFIG/ORCA2_LIM_PISCES        HEAD  7  ORCA2_LIM_PISCES       config
+#-C- NEMO  tags/nemo_v3_2_1/CONFIG/ORCA2_OFF_PISCES        HEAD  7  ORCA2_OFF_PISCES       config
+#-C- NEMO  tags/nemo_v3_2_1/CONFIG/POMME                   HEAD  7  POMME                  config
+#-C- NEMO  tags/nemo_v3_2_1/CONFIG/ORCA2_LIM/EXP00         HEAD  7  PARAM                  config/ORCA2_LIM/IGCM00
+#-C- NEMO  tags/nemo_v3_2_1/CONFIG/ORCA2_LIM_PISCES/EXP00  HEAD  7  PARAM                  config/ORCA2_LIM_PISCES/IGCM00
+#-C- NEMO  tags/nemo_v3_2_1/CONFIG/ORCA2_OFF_PISCES/EXP00  HEAD  7  PARAM                  config/ORCA2_OFF_PISCES/IGCM00
 #-
 #-H- NEMO_DEV  NEMO 