Index: CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/lmdz.driver	(revision 1073)
+++ CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/lmdz.driver	(revision 1093)
@@ -65,11 +65,11 @@
 
 
-    ## Read LMDZ_NbPeriod_adjust option in ${compname}.card 
-    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_NbPeriod_adjust
-    eval LMDZ_NbPeriod_adjust=\${${compname}_UserChoices_LMDZ_NbPeriod_adjust} > /dev/null 2>&1
+    ## Read LMDZ_NbPeriod_adjust option in lmdz.card 
+    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices LMDZ_NbPeriod_adjust
+    eval LMDZ_NbPeriod_adjust=\${lmdz_UserChoices_LMDZ_NbPeriod_adjust} > /dev/null 2>&1
 
     if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
-        IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_Bands_file_name
-        eval LMDZ_Bands_file_name=\${${compname}_UserChoices_LMDZ_Bands_file_name} > /dev/null 2>&1
+        IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices LMDZ_Bands_file_name
+        eval LMDZ_Bands_file_name=\${lmdz_UserChoices_LMDZ_Bands_file_name} > /dev/null 2>&1
     fi
 
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/lmdz.driver	(revision 1073)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/lmdz.driver	(revision 1093)
@@ -65,11 +65,11 @@
 
 
-    ## Read LMDZ_NbPeriod_adjust option in ${compname}.card 
-    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_NbPeriod_adjust
-    eval LMDZ_NbPeriod_adjust=\${${compname}_UserChoices_LMDZ_NbPeriod_adjust} > /dev/null 2>&1
+    ## Read LMDZ_NbPeriod_adjust option in lmdz.card 
+    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices LMDZ_NbPeriod_adjust
+    eval LMDZ_NbPeriod_adjust=\${lmdz_UserChoices_LMDZ_NbPeriod_adjust} > /dev/null 2>&1
 
     if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
-        IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_Bands_file_name
-        eval LMDZ_Bands_file_name=\${${compname}_UserChoices_LMDZ_Bands_file_name} > /dev/null 2>&1
+        IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices LMDZ_Bands_file_name
+        eval LMDZ_Bands_file_name=\${lmdz_UserChoices_LMDZ_Bands_file_name} > /dev/null 2>&1
     fi
 
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/lmdz.driver	(revision 1073)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/lmdz.driver	(revision 1093)
@@ -65,11 +65,11 @@
 
 
-    ## Read LMDZ_NbPeriod_adjust option in ${compname}.card 
-    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_NbPeriod_adjust
-    eval LMDZ_NbPeriod_adjust=\${${compname}_UserChoices_LMDZ_NbPeriod_adjust} > /dev/null 2>&1
+    ## Read LMDZ_NbPeriod_adjust option in lmdz.card 
+    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices LMDZ_NbPeriod_adjust
+    eval LMDZ_NbPeriod_adjust=\${lmdz_UserChoices_LMDZ_NbPeriod_adjust} > /dev/null 2>&1
 
     if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
-        IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_Bands_file_name
-        eval LMDZ_Bands_file_name=\${${compname}_UserChoices_LMDZ_Bands_file_name} > /dev/null 2>&1
+        IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices LMDZ_Bands_file_name
+        eval LMDZ_Bands_file_name=\${lmdz_UserChoices_LMDZ_Bands_file_name} > /dev/null 2>&1
     fi
 
Index: CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/lmdz.driver	(revision 1073)
+++ CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/lmdz.driver	(revision 1093)
@@ -65,11 +65,11 @@
 
 
-    ## Read LMDZ_NbPeriod_adjust option in ${compname}.card 
-    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_NbPeriod_adjust
-    eval LMDZ_NbPeriod_adjust=\${${compname}_UserChoices_LMDZ_NbPeriod_adjust} > /dev/null 2>&1
+    ## Read LMDZ_NbPeriod_adjust option in lmdz.card 
+    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices LMDZ_NbPeriod_adjust
+    eval LMDZ_NbPeriod_adjust=\${lmdz_UserChoices_LMDZ_NbPeriod_adjust} > /dev/null 2>&1
 
     if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
-        IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_Bands_file_name
-        eval LMDZ_Bands_file_name=\${${compname}_UserChoices_LMDZ_Bands_file_name} > /dev/null 2>&1
+        IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices LMDZ_Bands_file_name
+        eval LMDZ_Bands_file_name=\${lmdz_UserChoices_LMDZ_Bands_file_name} > /dev/null 2>&1
     fi
 
Index: CONFIG/LMDZORINCA/trunk/EXP_IPCC/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_IPCC/COMP/lmdz.driver	(revision 1073)
+++ CONFIG/LMDZORINCA/trunk/EXP_IPCC/COMP/lmdz.driver	(revision 1093)
@@ -65,11 +65,11 @@
 
 
-    ## Read LMDZ_NbPeriod_adjust option in ${compname}.card 
-    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_NbPeriod_adjust
-    eval LMDZ_NbPeriod_adjust=\${${compname}_UserChoices_LMDZ_NbPeriod_adjust} > /dev/null 2>&1
+    ## Read LMDZ_NbPeriod_adjust option in lmdz.card 
+    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices LMDZ_NbPeriod_adjust
+    eval LMDZ_NbPeriod_adjust=\${lmdz_UserChoices_LMDZ_NbPeriod_adjust} > /dev/null 2>&1
 
     if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
-        IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_Bands_file_name
-        eval LMDZ_Bands_file_name=\${${compname}_UserChoices_LMDZ_Bands_file_name} > /dev/null 2>&1
+        IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices LMDZ_Bands_file_name
+        eval LMDZ_Bands_file_name=\${lmdz_UserChoices_LMDZ_Bands_file_name} > /dev/null 2>&1
     fi
 
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/lmdz.driver	(revision 1073)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/lmdz.driver	(revision 1093)
@@ -65,11 +65,11 @@
 
 
-    ## Read LMDZ_NbPeriod_adjust option in ${compname}.card 
-    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_NbPeriod_adjust
-    eval LMDZ_NbPeriod_adjust=\${${compname}_UserChoices_LMDZ_NbPeriod_adjust} > /dev/null 2>&1
+    ## Read LMDZ_NbPeriod_adjust option in lmdz.card 
+    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices LMDZ_NbPeriod_adjust
+    eval LMDZ_NbPeriod_adjust=\${lmdz_UserChoices_LMDZ_NbPeriod_adjust} > /dev/null 2>&1
 
     if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
-        IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_Bands_file_name
-        eval LMDZ_Bands_file_name=\${${compname}_UserChoices_LMDZ_Bands_file_name} > /dev/null 2>&1
+        IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices LMDZ_Bands_file_name
+        eval LMDZ_Bands_file_name=\${lmdz_UserChoices_LMDZ_Bands_file_name} > /dev/null 2>&1
     fi
 
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/lmdz.driver	(revision 1073)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/lmdz.driver	(revision 1093)
@@ -65,11 +65,11 @@
 
 
-    ## Read LMDZ_NbPeriod_adjust option in ${compname}.card 
-    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_NbPeriod_adjust
-    eval LMDZ_NbPeriod_adjust=\${${compname}_UserChoices_LMDZ_NbPeriod_adjust} > /dev/null 2>&1
+    ## Read LMDZ_NbPeriod_adjust option in lmdz.card 
+    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices LMDZ_NbPeriod_adjust
+    eval LMDZ_NbPeriod_adjust=\${lmdz_UserChoices_LMDZ_NbPeriod_adjust} > /dev/null 2>&1
 
     if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
-        IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_Bands_file_name
-        eval LMDZ_Bands_file_name=\${${compname}_UserChoices_LMDZ_Bands_file_name} > /dev/null 2>&1
+        IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices LMDZ_Bands_file_name
+        eval LMDZ_Bands_file_name=\${lmdz_UserChoices_LMDZ_Bands_file_name} > /dev/null 2>&1
     fi
 