Index: CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card	(revision 959)
+++ CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card	(revision 1095)
@@ -22,4 +22,15 @@
 LMDZ_Length_aero=12
 
+# Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
+LMDZ_COSP_OK=y
+LMDZ_COSP_monthly=y
+LMDZ_COSP_daily=y
+LMDZ_COSP_hf=n
+
+# Set NMC Outputs frequency (monthly, daily, HF) = y/n
+LMDZ_NMC_monthly=y
+LMDZ_NMC_daily=y
+LMDZ_NMC_hf=y
+
 [InitialStateFiles]
 List= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc) \
@@ -37,5 +48,7 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}, physiq.def), \
-	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D}, gcm.def), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
+	(${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),    \
+	(${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),    \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/traceur.def, .)
@@ -46,34 +59,50 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, used_run.def)
+List=   (physiq.def, gcm.def, run.def, traceur.def, used_run.def, lmdz.x.prt)
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth), \
-	(histNMC.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histNMC.nc,      Post_1M_histNMC), \
-	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       NONE), \
-	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      Post_1D_histday), \
-	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       Post_HF_histhf)
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth),     \
+	(histmthCOSP.nc,  ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,  Post_1M_histmthCOSP), \
+	(histmthNMC.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,   Post_1M_histmthNMC),  \
+	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       Post_1M_dynzon),      \
+	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      Post_1D_histday),     \
+	(histdayCOSP.nc,  ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,  Post_1D_histdayCOSP), \
+	(histdayNMC.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,   Post_1D_histdayNMC),  \
+	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       Post_HF_histhf),      \
+	(histhfCOSP.nc,   ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,   Post_HF_histhfCOSP),  \
+	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,    Post_HF_histhfNMC),   \
+	(histhf3h.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,     Post_3H_histhf3h),    \
+        (histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm)
 
 [Post_1M_histmth]
-Patches= (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, ftime_th, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, LWupTOA, LWupTOAclr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, mc, nettop, paprs, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (upwd, lwcon, iwcon, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, ozone, ozone_daylight)
+TimeSeriesVars3D = (upwd, lwcon, iwcon, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc)
 ChunckJob3D = 100Y
 Seasonal=ON
 
-[Post_1M_histNMC]
+[Post_1M_histmthCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
 TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = (temp, phi, q, u, v, rh)
+ChunckJob2D = NONE 
+TimeSeriesVars3D = ()
 ChunckJob3D = NONE
 Seasonal=OFF
 
+[Post_1M_histmthNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT, ozone, ozone_daylight)
+ChunckJob3D = 100Y
+Seasonal=ON
+
 [Post_1M_dynzon]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
@@ -83,18 +112,72 @@
 
 [Post_1D_histday]
-Patches= (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, taux, tauy, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, SWdnSFC, LWupSFCclr,SWupSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
+ChunckJob2D = 200Y
+TimeSeriesVars3D = (rhum, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1D_histdayCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE 
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_histdayNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres)
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhf]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m, t850, t700, t500, t200, t50, t10, u850, u700, u500, u200, u50, u10, v850, v700, v500, v200, v50, v10, phi850, phi700, phi200, phi50, phi10, w850, w700, w500, w200, w50, w10, q850, q700, q500, q200, q50, q10)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhfCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE 
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_HF_histhfNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT)
+ChunckJob3D = 100Y
+Seasonal=OFF
+
+[Post_3H_histhf3h]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils, cdrh)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = ()
 ChunckJob3D = OFF
 Seasonal=OFF
 
-[Post_HF_histhf]
-Patches= (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, prw, t2m, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
-ChunckJob2D = OFF
-TimeSeriesVars3D = (temp, theta, ovap, ovapinit, vitu, vitv)
+[Post_3H_histhf3hm]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = ()
 ChunckJob3D = OFF
 Seasonal=OFF