Index: /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/lmdz.card
===================================================================
--- /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/lmdz.card	(revision 1102)
+++ /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/lmdz.card	(revision 1103)
@@ -18,7 +18,7 @@
 
 # Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
-LMDZ_COSP_OK=n
+LMDZ_COSP_OK=y
 LMDZ_COSP_monthly=y
-LMDZ_COSP_daily=y
+LMDZ_COSP_daily=n
 LMDZ_COSP_hf=n
 
@@ -40,12 +40,10 @@
 
 [BoundaryFiles]
-List=   ()
-# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
-# With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
+List=       ()
 ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855.nc, climoz_LMDZ.nc)
+            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855.nc, climoz_LMDZ.nc)
 
 [SmoothFiles]
-List=	()
+List=   ()
 
 [ParametersFiles]
@@ -62,5 +60,5 @@
 
 [OutputText]
-List=   (lmdz.x.prt)
+List=   ()
 
 [OutputFiles]
@@ -76,5 +74,5 @@
 	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,    Post_HF_histhfNMC),   \
 	(histhf3h.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,     Post_3H_histhf3h),    \
-	(histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm)
+        (histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm)
 
 [Post_1M_histmth]
@@ -120,5 +118,5 @@
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (rhum, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres)
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -147,5 +145,5 @@
 ChunckJob2D = 50Y
 TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -154,5 +152,5 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
 TimeSeriesVars2D = ()
-ChunckJob2D = NONE
+ChunckJob2D = NONE 
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
Index: /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/lmdz.driver
===================================================================
--- /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/lmdz.driver	(revision 1102)
+++ /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/lmdz.driver	(revision 1103)
@@ -53,5 +53,8 @@
 	esac
 	case ${frequency} in
-	    HF|hf) ok_hf=y ;;
+	    HF|hf) 
+		ok_hf=y
+		OK_instan=y
+		;;
 	esac
     done
@@ -114,13 +117,13 @@
 
     ## To have more variables in output files for aerosols. Parameters are set in lmdz.card
-    if [ ${CumulPeriod}%${LMDZ_Freq_aero} -le ${LMDZ_Length_aero} ]; then
-       if [ ${CumulPeriod}%${LMDZ_Freq_aero} -ne 0 ]; then 
-          lev_histmth=4
-       else
-          lev_histmth=2    
-       fi
-    else
-       lev_histmth=2
-    fi    
+    #if [ ${CumulPeriod}%${LMDZ_Freq_aero} -le ${LMDZ_Length_aero} ]; then
+    #   if [ ${CumulPeriod}%${LMDZ_Freq_aero} -ne 0 ]; then 
+    #      lev_histmth=4
+    #   else
+    #      lev_histmth=2    
+    #   fi
+    #else
+    #   lev_histmth=2
+    #fi    
 
     ## algo : For CumulPeriod=1 ; 
@@ -150,5 +153,5 @@
     LMDZ_sed physiq.def OK_journe   ${OK_journe}
     LMDZ_sed physiq.def OK_mensuel  ${OK_mensuel}
-    LMDZ_sed physiq.def lev_histmth ${lev_histmth}
+    #LMDZ_sed physiq.def lev_histmth ${lev_histmth}
     LMDZ_sed physiq.def ok_hf       ${ok_hf}
     LMDZ_sed physiq.def ecrit_mth   ${LMDZ_ecrit_mth}
@@ -159,4 +162,5 @@
     LMDZ_sed physiq.def ok_hfCOSP   ${LMDZ_COSP_hf}
     LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly}, ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
+
 
     ## gcm.def parameters : no change since gcm.def_${RESOL_ATM_3D} is used and already modified
Index: /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/oasis.card
===================================================================
--- /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/oasis.card	(revision 1102)
+++ /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/oasis.card	(revision 1103)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout, Oasis.prt)
+List=   (cplout)
 
 [OutputFiles]
Index: /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/opa9.card
===================================================================
--- /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/opa9.card	(revision 1102)
+++ /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/opa9.card	(revision 1103)
@@ -10,5 +10,5 @@
 # OUTPUT_LEVEL=2 for standard daily outputs
 # OUTPUT_LEVEL=3 for more daily outputs
-OUTPUT_LEVEL=2
+OUTPUT_LEVEL=3
 
 [InitialStateFiles]
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, oceanx.prt, solver.stat)
+List=   (ocean.output, solver.stat)
 
 [OutputFiles]
@@ -122,5 +122,5 @@
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (vosaline,votemper)
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -131,5 +131,5 @@
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (vozocrtx)
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -140,5 +140,5 @@
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (vomecrty)
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
Index: /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/orchidee.card
===================================================================
--- /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/orchidee.card	(revision 1102)
+++ /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/orchidee.card	(revision 1103)
@@ -34,11 +34,11 @@
 
 [Post_1M_sechiba_history]
-Patches = ()
-GatherWithInternal = (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn, nee)
-ChunckJob3D = NONE
-Seasonal=ON
+Patches= ()
+GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
+TimeSeriesVars2D= (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
+ChunckJob2D= NONE
+TimeSeriesVars3D= (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn, nee)
+ChunckJob3D= NONE
+Seasonal= ON
 
 [Post_HF_sechiba_out_2]
Index: /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/orchidee.driver
===================================================================
--- /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/orchidee.driver	(revision 1102)
+++ /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/orchidee.driver	(revision 1103)
@@ -94,5 +94,4 @@
     # Outputs HF in HISTFILE2 if required
     [ X${SRF_ok_hf} = Xy ] && ORCHIDEE_sed SECHIBA_HISTFILE2 y
-
     ORCHIDEE_sed SECHIBA_HISTLEVEL2 1
     ORCHIDEE_sed WRITE_STEP2 10800.0
Index: /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/pisces.card
===================================================================
--- /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/pisces.card	(revision 1102)
+++ /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/pisces.card	(revision 1103)
@@ -44,7 +44,7 @@
 GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_counter_bnds)
 TimeSeriesVars2D = ()
-ChunckJob2D = OFF
+ChunckJob2D = NONE
 TimeSeriesVars3D = (Alkalini, BFe, BSi, CaCO3, DCHL, DFe, DIC, DOC, DSi, Fer, GOC, NCHL, NFe, NH4, NO3, O2, PHY, PHY2, PO4, POC, SFe, Si, ZOO, ZOO2)
-ChunckJob3D = OFF
+ChunckJob3D = 100Y
 Seasonal=ON
 
@@ -55,5 +55,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (CO3, CO3sat, DCAL, GRAZ, PAR, PBSi, PCAL, PFeD, PFeN, PH, PPNEWD, PPNEWN, PPPHY, PPPHY2)
-ChunckJob3D = OFF
+ChunckJob3D = 100Y
 Seasonal=ON
 
@@ -64,4 +64,4 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (CHLT, EXPC, EXPCAL, EXPFE, EXPSI, PFET, PHYT, POCT, TPBFE, TPNEW, TPP, ZOOT)
-ChunckJob3D = OFF
+ChunckJob3D = 100Y
 Seasonal=ON
Index: /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/pisces.driver
===================================================================
--- /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/pisces.driver	(revision 1102)
+++ /CMIP5/abrupt4xCO2/abrupt4xCO22/COMP/pisces.driver	(revision 1103)
@@ -10,7 +10,4 @@
     grep "^ *$1 *=" $2 | sed -e "s% *\!.*%%"
 }
-
-    ##--Variables used by OPA --
-
 
     ##--Variables used by MBG --
Index: /CMIP5/abrupt4xCO2/abrupt4xCO22/PARAM/namelist_pisces_ORCA2
===================================================================
--- /CMIP5/abrupt4xCO2/abrupt4xCO22/PARAM/namelist_pisces_ORCA2	(revision 1102)
+++ /CMIP5/abrupt4xCO2/abrupt4xCO22/PARAM/namelist_pisces_ORCA2	(revision 1103)
@@ -15,5 +15,6 @@
 &nampisext     !   air-sea exchange
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   atcco2     = 0.28472500E+03 ! atmospheric pCO2
+
+   atcco2     = 1.1389E+03  ! atmospheric pCO2
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
Index: /CMIP5/abrupt4xCO2/abrupt4xCO22/PARAM/physiq.def_L39
===================================================================
--- /CMIP5/abrupt4xCO2/abrupt4xCO22/PARAM/physiq.def_L39	(revision 1102)
+++ /CMIP5/abrupt4xCO2/abrupt4xCO22/PARAM/physiq.def_L39	(revision 1103)
@@ -41,5 +41,10 @@
 ### OK_hf=y, ecrire sorties hautes frequence histhf.nc, =n pas de fichier histhf.nc
 ok_hf=n
-#
+# Noms des fichiers
+phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm
+# Sortir ou non les fichiers
+phys_out_filekeys=       y       y       y       y       y
+# Niveaux de sorties
+phys_out_filelevels=     5       5       5       5       5
 # more variables for level 5 : vitw and pres
 # Vertical wind
@@ -49,5 +54,6 @@
 flag_pres         =  2, 3, 7, 6, 6
 name_pres         =  pres
-# Parametres niveau de sorties differents fichiers 
+#
+# Parametres niveau de sorties differents fichiers
 #
 ### lev_histhf=0-4, niveau de sortie fichier "histhf.nc" 
@@ -55,6 +61,6 @@
 # - lev_histhf=2 => defaut
 # - lev_histhf=3 => variables sur niveaux standards
-# - lev_histhf=4 => histhf3d.nc champs 3d niveaux modele => fichier. histhf3d.nc
-lev_histhf=2
+# - lev_histhf=4 => champs 3d niveaux modele dans le fichier histhf.nc
+lev_histhf=5
 ### lev_histday=0-5, niveau de sortie fichier "histday.nc"
 # - lev_histday=0 => pas de sorties lev_histday.nc
@@ -63,5 +69,5 @@
 # - lev_histday=4 => + champs sous-surfaces
 # - lev_histday=5 => + champs F. Aires
-lev_histday=2
+lev_histday=5
 ### lev_histmth=0-4, niveau de sortie fichier "histmth.nc"
 # - lev_histmth=0 => pas de sorties lev_histmth.nc
@@ -69,5 +75,5 @@
 # - lev_histmth=3 => albedo, rugosite sous-surfaces
 # - lev_histmth=4 => champs tendances 3d
-lev_histmth=2
+lev_histmth=5
 ### Aga sortie avec niveau 2
 flag_Aga       =  2, 10, 10, 10, 10
@@ -78,4 +84,6 @@
 ### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
 ok_histNMC = y, n, n
+### ecrit_LES = frequence ecriture fichier histhf3hm.nc en jours
+ecrit_LES=0.125
 ### ecrit_ins = frequence ecriture fichier histhf3h.nc en jours
 ecrit_ins=0.125
@@ -180,5 +188,5 @@
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 0.28472500E+03
+co2_ppm = 1.1389E+03
 ### CH4_ppb =    taux CH4 en ppb
 CH4_ppb = 0.79097924E+03
Index: /CMIP5/abrupt4xCO2/abrupt4xCO22/README
===================================================================
--- /CMIP5/abrupt4xCO2/abrupt4xCO22/README	(revision 1102)
+++ /CMIP5/abrupt4xCO2/abrupt4xCO22/README	(revision 1103)
@@ -1,8 +1,8 @@
 IPSLCM5A
 
-09/06/2010
+29/07/2010
 
 Experiment Name comes from CMIP5 DRS. See: http://cmip-pcmdi.llnl.gov/cmip5/docs/cmip5_data_reference_syntax.pdf
-Output files are stored into : login/IGCM_OUT/IPSLCM5A/DEVT/pdControl/EXP00 directory
+Output files are stored into : login/IGCM_OUT/IPSLCM5A/PROD/abrupt4xCO2/abrupt4xCO22 directory
 
 
Index: /CMIP5/abrupt4xCO2/abrupt4xCO22/config.card
===================================================================
--- /CMIP5/abrupt4xCO2/abrupt4xCO22/config.card	(revision 1102)
+++ /CMIP5/abrupt4xCO2/abrupt4xCO22/config.card	(revision 1103)
@@ -9,10 +9,10 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=abrupt4xCO22
 #----- Short Name of Experiment
-ExperimentName=piControl
+ExperimentName=abrupt4xCO2
 #----- DEVT TEST PROD
-SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase piControl example with large outputs"
+SpaceName=PROD
+LongName="IPSLCM5A CMIP5 abrupt 4xCO2 since 1850 2nd experiment"
 TagName=IPSLCM5A
 #============================
@@ -22,5 +22,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateEnd=2009-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -54,11 +54,11 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=1849-12-31
 #D- Define restart simulation name for all components
-RestartJobName=EXP00
+RestartJobName=piControl2
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=/dmnfs/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/piControl
 
 #========================================================================
@@ -191,7 +191,7 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=5Y
+RebuildFrequency=2Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)