Index: CMIP5/historical/historical2/COMP/lmdz.card
===================================================================
--- CMIP5/historical/historical2/COMP/lmdz.card	(revision 1109)
+++ CMIP5/historical/historical2/COMP/lmdz.card	(revision 1110)
@@ -68,5 +68,5 @@
 
 [OutputText]
-List=   (lmdz.x.prt)
+List=   (physiq.def,run.def)
 
 [OutputFiles]
Index: CMIP5/historical/historical2/COMP/opa9.card
===================================================================
--- CMIP5/historical/historical2/COMP/opa9.card	(revision 1109)
+++ CMIP5/historical/historical2/COMP/opa9.card	(revision 1110)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, oceanx.prt, solver.stat)
+List=   (ocean.output, solver.stat, namelist)
 
 [OutputFiles]
Index: CMIP5/historical/historical2/COMP/orchidee.card
===================================================================
--- CMIP5/historical/historical2/COMP/orchidee.card	(revision 1109)
+++ CMIP5/historical/historical2/COMP/orchidee.card	(revision 1110)
@@ -25,5 +25,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee,orchidee.def)
 
 [OutputFiles]
Index: CMIP5/historical/historical2/COMP/pisces.card
===================================================================
--- CMIP5/historical/historical2/COMP/pisces.card	(revision 1109)
+++ CMIP5/historical/historical2/COMP/pisces.card	(revision 1110)
@@ -33,5 +33,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_top, namelist_pisces)
 
 [OutputFiles]
Index: CMIP5/historical/historical2/PARAM/physiq.def_L39
===================================================================
--- CMIP5/historical/historical2/PARAM/physiq.def_L39	(revision 1109)
+++ CMIP5/historical/historical2/PARAM/physiq.def_L39	(revision 1110)
@@ -49,8 +49,8 @@
 # more variables for level 5 : vitw and pres
 # Vertical wind
-flag_vitw         =  2, 3, 5, 5, 1
+flag_vitw         =  2, 3, 7, 6, 6
 name_vitw         =  vitw
 # Air pressure
-flag_pres         =  2, 3, 5, 5, 1
+flag_pres         =  2, 3, 7, 6, 6
 name_pres         =  pres
 #
@@ -76,4 +76,6 @@
 # - lev_histmth=4 => champs tendances 3d
 lev_histmth=5
+### Aga sortie avec niveau 2
+flag_Aga       =  2, 10, 10, 10, 10
 ### parametres pour hist*NMC.nc
 #lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
Index: CMIP5/historical/historical2/README
===================================================================
--- CMIP5/historical/historical2/README	(revision 1109)
+++ CMIP5/historical/historical2/README	(revision 1110)
@@ -1,8 +1,8 @@
 IPSLCM5A
 
-21/04/2010
+24/07/2010
 
 Experiment Name comes from CMIP5 DRS. See: http://cmip-pcmdi.llnl.gov/cmip5/docs/cmip5_data_reference_syntax.pdf
-Output files are stored into : login/IGCM_OUT/IPSLCM5A/DEVT/historical/EXP00 directory
+Output files are stored into : /dmnfs09/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/historical/historical2 directory
 
 
Index: CMIP5/historical/historical2/config.card
===================================================================
--- CMIP5/historical/historical2/config.card	(revision 1109)
+++ CMIP5/historical/historical2/config.card	(revision 1110)
@@ -9,10 +9,10 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=historical2
 #----- Short Name of Experiment
 ExperimentName=historical
 #----- DEVT TEST PROD
-SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase historical example with large outputs"
+SpaceName=PROD
+LongName="IPSLCM5A CMIP5 historical 2nd experiment"
 TagName=IPSLCM5A
 #============================
@@ -22,5 +22,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateEnd=2005-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -33,5 +33,5 @@
 #-- Total Number of Processors (minimum is 2 for a coupled configuration)
 #JobNumProcTot=2
-JobNumProcTot=4
+JobNumProcTot=8
 #============================
 #-- Run Options : here for oasis coupling
@@ -54,11 +54,11 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=1849-12-31
 #D- Define restart simulation name for all components
-RestartJobName=EXP00
+RestartJobName=piControl2
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=/dmnfs/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/piControl
 
 #========================================================================
@@ -191,7 +191,7 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=5Y
+RebuildFrequency=2Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)