Index: CMIP5/1pctCO2/1pctCO22/COMP/lmdz.card
===================================================================
--- CMIP5/1pctCO2/1pctCO22/COMP/lmdz.card	(revision 1112)
+++ CMIP5/1pctCO2/1pctCO22/COMP/lmdz.card	(revision 1113)
@@ -41,17 +41,10 @@
 [BoundaryFiles]
 List=       ()
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc)
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855.nc, climoz_LMDZ.nc), \
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/1ptCo2/CMIP_CO2_1850_2050.txt,.)
 
 [SmoothFiles]
-# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
-# With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}.nc, aerosols${year}.nc, 1:12:), \
-	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}.nc,          climoz_LMDZ.nc,     1:12:)
+List=   ()
 
 [ParametersFiles]
Index: CMIP5/1pctCO2/1pctCO22/COMP/lmdz.driver
===================================================================
--- CMIP5/1pctCO2/1pctCO22/COMP/lmdz.driver	(revision 1112)
+++ CMIP5/1pctCO2/1pctCO22/COMP/lmdz.driver	(revision 1113)
@@ -149,11 +149,7 @@
     [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat )
 
-    ##-- GHG forcing for the current year
-    IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOES_1610_2008.txt | awk -F= '{print $2}'`
-    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
+   ## CO2 forcing for the current year
+    IPCC_CO2=`grep Annee_${year} CMIP_CO2_1850_2050.txt | awk -F= '{print $2}'`
+    echo IPCC_CO2=${IPCC_CO2}
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
@@ -170,10 +166,6 @@
     LMDZ_sed physiq.def ok_hfCOSP   ${LMDZ_COSP_hf}
     LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly}, ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
-    LMDZ_sed physiq.def solaire     ${IPCC_SOLAR}
     LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
-    LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
-    LMDZ_sed physiq.def N2O_ppb     ${IPCC_N2O}
-    LMDZ_sed physiq.def CFC11_ppt   ${IPCC_CFC11}
-    LMDZ_sed physiq.def CFC12_ppt   ${IPCC_CFC12}
+
 
     ## gcm.def parameters : no change since gcm.def_${RESOL_ATM_3D} is used and already modified
Index: CMIP5/1pctCO2/1pctCO22/COMP/orchidee.card
===================================================================
--- CMIP5/1pctCO2/1pctCO22/COMP/orchidee.card	(revision 1112)
+++ CMIP5/1pctCO2/1pctCO22/COMP/orchidee.card	(revision 1113)
@@ -8,9 +8,10 @@
 [InitialStateFiles]
 List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc,      . ), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . )
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . ), \
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/PFTmap_IPCC_1850.nc, PFTmap.nc)
 
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2.nc, PFTmap.nc)
+ListNonDel= ()
 
 [SmoothFiles]
Index: CMIP5/1pctCO2/1pctCO22/COMP/pisces.driver
===================================================================
--- CMIP5/1pctCO2/1pctCO22/COMP/pisces.driver	(revision 1112)
+++ CMIP5/1pctCO2/1pctCO22/COMP/pisces.driver	(revision 1113)
@@ -58,6 +58,6 @@
     fi
 
-    ##-- GHG forcing for the current year
-    IPCC_PIS_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+    ##-- CO2 forcing for the current year
+    IPCC_PIS_CO2=`grep Annee_${year} CMIP_CO2_1850_2050.txt | awk -F= '{print $2}'`
 
     ##-- Update namelist_top and namelist_pisces 
Index: CMIP5/1pctCO2/1pctCO22/PARAM/orchidee.def
===================================================================
--- CMIP5/1pctCO2/1pctCO22/PARAM/orchidee.def	(revision 1112)
+++ CMIP5/1pctCO2/1pctCO22/PARAM/orchidee.def	(revision 1113)
@@ -743,5 +743,5 @@
 # The veget datas will be update each this time step.
 # If LAND_USE
-VEGET_UPDATE = 1Y
+VEGET_UPDATE = 0Y
 # default = 1Y
 
@@ -751,5 +751,5 @@
 # deforestation.                                
 # If LAND_USE
-LAND_COVER_CHANGE = y
+LAND_COVER_CHANGE = n
 # default = y
 
Index: CMIP5/1pctCO2/1pctCO22/PARAM/physiq.def_L39
===================================================================
--- CMIP5/1pctCO2/1pctCO22/PARAM/physiq.def_L39	(revision 1112)
+++ CMIP5/1pctCO2/1pctCO22/PARAM/physiq.def_L39	(revision 1113)
@@ -188,13 +188,13 @@
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 0.36886500E+03
+co2_ppm = 0.28472500E+03
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 0.17510225E+04
+CH4_ppb = 0.79097924E+03
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 0.31585000E+03
+N2O_ppb = 0.27542506E+03
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 5.18015181E+01
+CFC11_ppt = 0.
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 0.99862742E+03
+CFC12_ppt = 0.
 #
 # Parametres effets directs/indirects des "aerosols"
@@ -205,5 +205,5 @@
 ok_aie=y
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
-aer_type=annuel
+aer_type=preind
 ###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
Index: CMIP5/1pctCO2/1pctCO22/README
===================================================================
--- CMIP5/1pctCO2/1pctCO22/README	(revision 1112)
+++ CMIP5/1pctCO2/1pctCO22/README	(revision 1113)
@@ -4,5 +4,5 @@
 
 Experiment Name comes from CMIP5 DRS. See: http://cmip-pcmdi.llnl.gov/cmip5/docs/cmip5_data_reference_syntax.pdf
-Output files are stored into : /dmnfs09/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/historical/historical2 directory
+Output files are stored into : /dmnfs09/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/1pctCO2/1pctCO22 directory
 
 
Index: CMIP5/1pctCO2/1pctCO22/config.card
===================================================================
--- CMIP5/1pctCO2/1pctCO22/config.card	(revision 1112)
+++ CMIP5/1pctCO2/1pctCO22/config.card	(revision 1113)
@@ -9,10 +9,10 @@
 [UserChoices]
 #============================
-JobName=historical2
+JobName=1pctCO22
 #----- Short Name of Experiment
-ExperimentName=historical
+ExperimentName=1pctCO2
 #----- DEVT TEST PROD
 SpaceName=PROD
-LongName="IPSLCM5A CMIP5 historical 2nd experiment"
+LongName="IPSLCM5A CMIP5 +1%CO2 since 1850 2nd experiment"
 TagName=IPSLCM5A
 #============================
@@ -22,5 +22,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1850-01-01
-DateEnd=2005-12-31
+DateEnd=2000-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -33,5 +33,5 @@
 #-- Total Number of Processors (minimum is 2 for a coupled configuration)
 #JobNumProcTot=2
-JobNumProcTot=8
+JobNumProcTot=4
 #============================
 #-- Run Options : here for oasis coupling