Index: CONFIG/LMDZORINCA/branches/LMDZORINCA_v2/EXP_AER/COMP/orchidee.card
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA_v2/EXP_AER/COMP/orchidee.card	(revision 1115)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA_v2/EXP_AER/COMP/orchidee.card	(revision 1116)
@@ -4,13 +4,17 @@
 [UserChoices]
 NEWHYDROL=n
-sechiba_LEVEL=10
+sechiba_LEVEL=11
 
 [InitialStateFiles]
-List=	(${R_INIT}/SRF/LMDZORINCA/soils_param.nc, .), \
-	(${R_INIT}/SRF/LMDZORINCA/routing.nc, .)
+List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc,      . ), \
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . ), \
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/PFTmap_IPCC_2000.nc, PFTmap.nc)
 
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/SRF/LMDZORINCA/PFTmap.20C3M.nc, PFTmap.nc)
+ListNonDel= ()
+
+[SmoothFiles]
+List=()
 
 [ParametersFiles]
@@ -22,16 +26,26 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, orchidee.def)
 
 [OutputFiles]
-List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history) \
-        (sechiba_out_2.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_out2.nc,    NONE) \
-        (watchout.nc,        ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc,        NONE)
+List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_out_2.nc, ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc, Post_HF_sechiba_out_2), \
+        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
 
 [Post_1M_sechiba_history]
 Patches = ()
-GatherWithInternal = (lon, lat, veget, time_counter, time_counter_bnds, Areas,Contfrac)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage)
+GatherWithInternal = (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, CO2FLUX)
+TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn, nee)
 ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_HF_sechiba_out_2]
+Patches= ()
+GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
+TimeSeriesVars2D= (mrsos, mrro)
+ChunckJob2D= 50Y
+TimeSeriesVars3D= (ptn)
+ChunckJob3D= 10Y
+Seasonal= OFF
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA_v2/EXP_AER/COMP/orchidee.driver
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA_v2/EXP_AER/COMP/orchidee.driver	(revision 1115)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA_v2/EXP_AER/COMP/orchidee.driver	(revision 1116)
@@ -24,4 +24,10 @@
     RESOL_SRF=ALL
 
+    for frequency in ${config_SRF_WriteFrequency} ; do
+        case ${frequency} in
+            HF|hf) SRF_ok_hf=y ;;
+        esac
+    done
+
     IGCM_debug_PopStack "SRF_Initialize"
 }
@@ -34,18 +40,32 @@
     typeset SECHIBA_WRITE_STEP
 
-    case ${config_SRF_WriteFrequency} in
+    SRF_WriteFrequency=$( echo ${config_SRF_WriteFrequency} | sed -e 's/\([0-9]*[yYmMdDs]\).*/\1/' ) 
+    case ${SRF_WriteFrequency} in
 	*Y|*y) 
-	    WriteInYears=$( echo ${1} | awk -F '[yY]' "{print ${config_SRF_WriteFrequency}}" )
-	    PeriodLengthInYears=$( echo ${1} | awk -F '[yY]' "{print ${config_UserChoices_PeriodLength}}" )
+	    WriteInYears=$( echo ${SRF_WriteFrequency} | awk -F '[yY]' '{print $1}' )
+	    PeriodLengthInYears=$( echo ${config_UserChoices_PeriodLength} | awk -F '[yY]' '{print $1}' )
 	    (( SECHIBA_WRITE_STEP = PeriodLengthInDays * WriteInYears / PeriodLengthInYears * 86400 )) ;;
-	*M|*m) 
-	    WriteInMonths=$( echo ${1} | awk -F '[mM]' "{print ${config_SRF_WriteFrequency}}" )
+	1M)
 	    case ${config_UserChoices_PeriodLength} in
 	    *Y|*y)
-		PeriodLengthInYears=$( echo ${1} | awk -F '[yY]' "{print ${config_UserChoices_PeriodLength}}" )
+		SECHIBA_WRITE_STEP=-1.
+		;;
+	    *M|*m)
+		SECHIBA_WRITE_STEP=-1.
+		;;
+	    *)
+		(( SECHIBA_WRITE_STEP = $( IGCM_date_DaysInMonth $year $month ) * 86400 ))
+		;;
+	    esac
+	    ;;
+	*M|*m) 
+	    WriteInMonths=$( echo ${SRF_WriteFrequency} | awk -F '[mM]' '{print $1}' )
+	    case ${config_UserChoices_PeriodLength} in
+	    *Y|*y)
+		PeriodLengthInYears=$( echo ${config_UserChoices_PeriodLength} | awk -F '[yY]' '{print $1}' )
 		(( SECHIBA_WRITE_STEP = PeriodLengthInDays * 86400 / PeriodLengthInYears / 12  ))
 		;;
 	    *M|*m)
-		PeriodLengthInMonths=$( echo ${1} | awk -F '[mM]' "{print ${config_UserChoices_PeriodLength}}" )
+		PeriodLengthInMonths=$( echo ${config_UserChoices_PeriodLength} | awk -F '[mM]' '{print $1}' )
 		(( SECHIBA_WRITE_STEP = PeriodLengthInDays * WriteInMonths  * 86400 / PeriodLengthInMonths  ))
 		;;
@@ -60,8 +80,8 @@
 	    (( SECHIBA_WRITE_STEP = 86400 )) ;;
 	*s)
-	    WriteInSeconds=$( echo ${1} | awk -F '[s]' "{print ${config_SRF_WriteFrequency}}" )
+	    WriteInSeconds=$( echo ${SRF_WriteFrequency} | awk -F '[s]' '{print $1}' )
 	    (( SECHIBA_WRITE_STEP = WriteInSeconds )) ;;
 	*) 
-	    IGCM_debug_Exit "SRF_Update " ${config_SRF_WriteFrequency} " invalid WriteFrequency : choose in 1Y, 1M, 5D, 1D." 
+	    IGCM_debug_Exit "SRF_Update " ${SRF_WriteFrequency} " invalid WriteFrequency : choose in 1Y, 1M, 5D, 1D." 
 	    IGCM_debug_Verif_Exit ;;
     esac
@@ -72,9 +92,8 @@
     ORCHIDEE_sed SECHIBA_HISTLEVEL ${orchidee_UserChoices_sechiba_LEVEL}
 
-##    if [ ${year} -eq 1950 ] ; then
-#	ORCHIDEE_sed SECHIBA_HISTFILE2 y
-# 	ORCHIDEE_sed SECHIBA_HISTLEVEL2 10
-# 	ORCHIDEE_sed WRITE_STEP2 86400.0
-##    fi
+    # Outputs HF in HISTFILE2 if required
+    [ X${SRF_ok_hf} = Xy ] && ORCHIDEE_sed SECHIBA_HISTFILE2 y
+    ORCHIDEE_sed SECHIBA_HISTLEVEL2 1
+    ORCHIDEE_sed WRITE_STEP2 10800.0
 
     if ( [ ${CumulPeriod} -ne 1 ] || [ "${config_SRF_Restart}" != "n" ] ) ; then
Index: CONFIG/LMDZORINCA/branches/LMDZORINCA_v2/EXP_AER/PARAM/orchidee.def
===================================================================
--- CONFIG/LMDZORINCA/branches/LMDZORINCA_v2/EXP_AER/PARAM/orchidee.def	(revision 1115)
+++ CONFIG/LMDZORINCA/branches/LMDZORINCA_v2/EXP_AER/PARAM/orchidee.def	(revision 1116)
@@ -248,4 +248,22 @@
 STOMATE_HISTLEVEL = 10
 # default = 10
+
+#--------------------------------------------------------------------
+# STOMATE_IPCC_OUTPUT_FILE
+# This file is going to be created by the model
+#    and will contain the output from the model.
+#    This file is a truly COADS compliant netCDF file.
+#    It will be generated by the hist software from
+#    the IOIPSL package.
+# Name of file in which STOMATE's output is going
+# to be written
+STOMATE_IPCC_OUTPUT_FILE = stomate_ipcc_history.nc
+# default = stomate_ipcc_history.nc
+
+# STOMATE_IPCC_HIST_DT
+# Time step of the STOMATE IPCC history file
+# STOMATE IPCC history time step (d)
+STOMATE_IPCC_HIST_DT = -1
+# default = 0.
 
 # Write frequency for output files (SECHIBA in seconds et
@@ -572,6 +590,13 @@
 
 # Total depth of soil reservoir
-HYDROL_SOIL_DEPTH = 2.
+HYDROL_SOIL_DEPTH = 4.
 # default = 2.
+
+# Root profile
+# Default values were defined for 2 meters soil depth.
+# For 4 meters soil depth, you may use those ones :
+# 5., .4, .4, 1., .8, .8, 1., 1., .8, 4., 1., 4., 1.
+HYDROL_HUMCSTE = 5., .4, .4, 1., .8, .8, 1., 1., .8, 4., 1., 4., 1.
+# default =  5., .8, .8, 1., .8, .8, 1., 1., .8, 4., 4., 4., 4.
 
 # Initial restart deep soil moisture if not found in restart
@@ -682,5 +707,5 @@
 # Add from Nathalie - the 28 of March 2006 - advice from Fred Hourdin
 # By PFT.
-RVEG_PFT = 1., 0.5, 0.5, 1., 1., 1., 1., 1., 1., 1., 0.5, 1., 0.5
+RVEG_PFT = 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.
 # default = 1.
 
@@ -703,7 +728,15 @@
 # Year of the land_use vegetation map readed
 # year off the pft map
-# If LAND_USE (11 = 1860 - 1850 +1 for PFTmap.20C3M.nc) 
-VEGET_YEAR = 151
+# If LAND_USE (11 = 1860 - 1850 +1 for PFTmap.20C3M.nc, 1 for PFTmap_IPCC_2000.nc) 
+VEGET_YEAR = 1
 # default = 282
+
+# booleen to indicate that a new LAND USE file will be used (since 1.9.5 version).
+# The parameter is used to bypass veget_year count 
+# and reinitialize it with VEGET_YEAR parameter.
+# Then it is possible to change LAND USE file.
+# If LAND_USE
+VEGET_REINIT = n
+# default = n
 
 # Update vegetation frequency (since 2.0 version)