Index: CMIP5/historicalGHG/historicalGHG2/COMP/lmdz.card
===================================================================
--- CMIP5/historicalGHG/historicalGHG2/COMP/lmdz.card	(revision 1125)
+++ CMIP5/historicalGHG/historicalGHG2/COMP/lmdz.card	(revision 1127)
@@ -18,7 +18,7 @@
 
 # Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
-LMDZ_COSP_OK=y
+LMDZ_COSP_OK=n
 LMDZ_COSP_monthly=y
-LMDZ_COSP_daily=n
+LMDZ_COSP_daily=y
 LMDZ_COSP_hf=n
 
@@ -40,12 +40,16 @@
 
 [BoundaryFiles]
-List=   ()
+List=       ()
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc)
+
+[SmoothFiles]
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855.nc, climoz_LMDZ.nc)
-
-[SmoothFiles]
-List=	()
+List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}.nc,          climoz_LMDZ.nc,     1:12:)
 
 [ParametersFiles]
Index: CMIP5/historicalGHG/historicalGHG2/COMP/lmdz.driver
===================================================================
--- CMIP5/historicalGHG/historicalGHG2/COMP/lmdz.driver	(revision 1125)
+++ CMIP5/historicalGHG/historicalGHG2/COMP/lmdz.driver	(revision 1127)
@@ -112,5 +112,4 @@
 	RAZ_DATE=0
     fi
-
     ## To have more variables in output files for aerosols. Parameters are set in lmdz.card
     if [ ${CumulPeriod}%${LMDZ_Freq_aero} -le ${LMDZ_Length_aero} ]; then
@@ -145,4 +144,11 @@
 
     [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat )
+
+    ##-- GHG forcing for the current year
+    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
@@ -159,4 +165,10 @@
     LMDZ_sed physiq.def ok_hfCOSP   ${LMDZ_COSP_hf}
     LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly}, ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
+    LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
+    LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
+    LMDZ_sed physiq.def N2O_ppb     ${IPCC_N2O}
+    LMDZ_sed physiq.def CFC11_ppt   ${IPCC_CFC11}
+    LMDZ_sed physiq.def CFC12_ppt   ${IPCC_CFC12}
+
 
     ## gcm.def parameters : no change since gcm.def_${RESOL_ATM_3D} is used and already modified
Index: CMIP5/historicalGHG/historicalGHG2/COMP/orchidee.card
===================================================================
--- CMIP5/historicalGHG/historicalGHG2/COMP/orchidee.card	(revision 1125)
+++ CMIP5/historicalGHG/historicalGHG2/COMP/orchidee.card	(revision 1127)
@@ -8,10 +8,9 @@
 [InitialStateFiles]
 List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc,      . ), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . ), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/PFTmap_IPCC_1850.nc, PFTmap.nc)
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . )
 
 [BoundaryFiles]
-List=	()
-ListNonDel= ()
+List=   ()
+ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2.nc, PFTmap.nc)
 
 [SmoothFiles]
Index: CMIP5/historicalGHG/historicalGHG2/COMP/pisces.driver
===================================================================
--- CMIP5/historicalGHG/historicalGHG2/COMP/pisces.driver	(revision 1125)
+++ CMIP5/historicalGHG/historicalGHG2/COMP/pisces.driver	(revision 1127)
@@ -23,4 +23,5 @@
     PAT_TOP_LRSTTR=$( supergrep ln_rsttr          ${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE} )
     PAT_TOP_NRSTTR=$( supergrep nrsttr            ${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE} )
+    PAT_PIS_ATCCO2=$( supergrep atcco2            ${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE} )
     PAT_PIS_LRIVER=$( supergrep ln_river          ${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE} )
 
@@ -60,4 +61,7 @@
     fi
 
+    ##-- GHG forcing for the current year
+    IPCC_PIS_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+
     ##-- Update namelist_top and namelist_pisces 
 
Index: CMIP5/historicalGHG/historicalGHG2/PARAM/orchidee.def
===================================================================
--- CMIP5/historicalGHG/historicalGHG2/PARAM/orchidee.def	(revision 1125)
+++ CMIP5/historicalGHG/historicalGHG2/PARAM/orchidee.def	(revision 1127)
@@ -728,10 +728,10 @@
 # Year of the land_use vegetation map readed
 # year off the pft map
-# If LAND_USE (11 = 1860 - 1850 +1 for PFTmap.20C3M.nc, 1 for PFTmap_IPCC_2000.nc) 
+# If LAND_USE (11 = 1860 - 1850 +1 for PFTmap.20C3M.nc, 1 for PFTmap_IPCC_2000.nc)
 VEGET_YEAR = 1
 # default = 282
 
 # booleen to indicate that a new LAND USE file will be used (since 1.9.5 version).
-# The parameter is used to bypass veget_year count 
+# The parameter is used to bypass veget_year count
 # and reinitialize it with VEGET_YEAR parameter.
 # Then it is possible to change LAND USE file.
@@ -743,13 +743,13 @@
 # The veget datas will be update each this time step.
 # If LAND_USE
-VEGET_UPDATE = 0Y
+VEGET_UPDATE = 1Y
 # default = 1Y
 
 # treat land use modifications
 # With this variable, you can use a Land Use map
-# to simulate anthropic modifications such as   
-# deforestation.                                
+# to simulate anthropic modifications such as
+# deforestation.
 # If LAND_USE
-LAND_COVER_CHANGE = n
+LAND_COVER_CHANGE = y
 # default = y
 
Index: CMIP5/historicalGHG/historicalGHG2/README
===================================================================
--- CMIP5/historicalGHG/historicalGHG2/README	(revision 1125)
+++ CMIP5/historicalGHG/historicalGHG2/README	(revision 1127)
@@ -1,8 +1,6 @@
 IPSLCM5A
 
-19/07/2010
+27/08/2010
 
 Experiment Name comes from CMIP5 DRS. See: http://cmip-pcmdi.llnl.gov/cmip5/docs/cmip5_data_reference_syntax.pdf
-Output files are stored into : /dmnfs09/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/piControl/piControl2 directory
-
-
+Output files are stored into : /dmnfs09/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/historicalGHG/historicalGHG2 directory
Index: CMIP5/historicalGHG/historicalGHG2/config.card
===================================================================
--- CMIP5/historicalGHG/historicalGHG2/config.card	(revision 1125)
+++ CMIP5/historicalGHG/historicalGHG2/config.card	(revision 1127)
@@ -9,10 +9,10 @@
 [UserChoices]
 #============================
-JobName=piControl2
+JobName=historicalGHG2
 #----- Short Name of Experiment
-ExperimentName=piControl
+ExperimentName=historicalGHG
 #----- DEVT TEST PROD
 SpaceName=PROD
-LongName="IPSLCM5A CMIP5 PROD phase piControl 2nd experiment"
+LongName="IPSLCM5A CMIP5 PROD phase historicalGHG 2nd experiment"
 TagName=IPSLCM5A
 #============================
@@ -21,6 +21,6 @@
 #-- Experiment dates : Beginning and ending
 #-- "YYYY-MM-DD"
-DateBegin=1800-01-01
-DateEnd=2049-12-31
+DateBegin=1850-01-01
+DateEnd=2005-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -33,5 +33,5 @@
 #-- Total Number of Processors (minimum is 2 for a coupled configuration)
 #JobNumProcTot=2
-JobNumProcTot=8
+JobNumProcTot=4
 #============================
 #-- Run Options : here for oasis coupling
@@ -56,9 +56,9 @@
 OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=2049-12-31
+RestartDate=1849-12-31
 #D- Define restart simulation name for all components
-RestartJobName=piControl1
+RestartJobName=piControl2
 #D- Path Server Group Login
-RestartPath=/dmnfs/cont003/p86maf/IGCM_OUT/IPSLCM5A/PROD/piControl
+RestartPath=/dmnfs/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/piControl
 
 #========================================================================