Index: /CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card	(revision 1149)
+++ /CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card	(revision 1150)
@@ -43,6 +43,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855.nc, climoz_LMDZ.nc)
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v2.nc, aerosols.nat.nc),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855_v2.nc, climoz_LMDZ.nc)
 
 [SmoothFiles]
Index: /CONFIG/IPSLCM/IPSLCM5A/NOPISCES/COMP/lmdz.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/NOPISCES/COMP/lmdz.card	(revision 1149)
+++ /CONFIG/IPSLCM/IPSLCM5A/NOPISCES/COMP/lmdz.card	(revision 1150)
@@ -43,7 +43,7 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995.nc, aerosols1980.nc),\
-            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1995.nc, climoz_LMDZ.nc)
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995_v2.nc, aerosols1980.nc),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v2.nc, aerosols.nat.nc),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1995_v2.nc, climoz_LMDZ.nc)
 
 [SmoothFiles]
Index: /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card	(revision 1149)
+++ /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card	(revision 1150)
@@ -52,6 +52,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}.nc, aerosols${year}.nc, 1:12:), \
-	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}.nc,          climoz_LMDZ.nc,     1:12:)
+List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v2.nc, aerosols${year}.nc, 1:12:), \
+	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}_v2.nc,          climoz_LMDZ.nc,     1:12:)
 
 [ParametersFiles]
Index: /CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card	(revision 1149)
+++ /CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card	(revision 1150)
@@ -43,6 +43,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855.nc, climoz_LMDZ.nc)
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v2.nc, aerosols.nat.nc),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855_v2.nc, climoz_LMDZ.nc)
 
 [SmoothFiles]