Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.driver	(revision 1162)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.driver	(revision 1163)
@@ -114,15 +114,4 @@
     fi
 
-    ## To have more variables in output files for aerosols. Parameters are set in lmdz.card
-    if [ ${CumulPeriod}%${LMDZ_Freq_aero} -le ${LMDZ_Length_aero} ]; then
-       if [ ${CumulPeriod}%${LMDZ_Freq_aero} -ne 0 ]; then 
-          lev_histmth=4
-       else
-          lev_histmth=2    
-       fi
-    else
-       lev_histmth=2
-    fi    
-
     ## algo : For CumulPeriod=1 ; 
     ##        IF NbPeriod_Adjust = 0, Get Bands file directly from server, store it with _0 suffix
@@ -151,5 +140,4 @@
     LMDZ_sed physiq.def OK_journe   ${OK_journe}
     LMDZ_sed physiq.def OK_mensuel  ${OK_mensuel}
-    LMDZ_sed physiq.def lev_histmth ${lev_histmth}
     LMDZ_sed physiq.def ok_hf       ${ok_hf}
     LMDZ_sed physiq.def ecrit_mth   ${LMDZ_ecrit_mth}
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/physiq.def_L19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/physiq.def_L19	(revision 1162)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/physiq.def_L19	(revision 1163)
@@ -62,5 +62,5 @@
 # - lev_histmth=3 => albedo, rugosite sous-surfaces
 # - lev_histmth=4 => champs tendances 3d
-lev_histmth=2
+lev_histmth=5
 ### ecrit_hf = frequence ecriture fichier histhf.nc en jours
 ecrit_hf=0.250
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/physiq.def_L39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/physiq.def_L39	(revision 1162)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/physiq.def_L39	(revision 1163)
@@ -62,5 +62,5 @@
 # - lev_histmth=3 => albedo, rugosite sous-surfaces
 # - lev_histmth=4 => champs tendances 3d
-lev_histmth=2
+lev_histmth=5
 ### parametres pour hist*NMC.nc
 #lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
Index: CONFIG/IPSLCM/IPSLCM5A/NOPISCES/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/NOPISCES/COMP/lmdz.driver	(revision 1162)
+++ CONFIG/IPSLCM/IPSLCM5A/NOPISCES/COMP/lmdz.driver	(revision 1163)
@@ -114,15 +114,4 @@
     fi
 
-    ## To have more variables in output files for aerosols. Parameters are set in lmdz.card
-    if [ ${CumulPeriod}%${LMDZ_Freq_aero} -le ${LMDZ_Length_aero} ]; then
-       if [ ${CumulPeriod}%${LMDZ_Freq_aero} -ne 0 ]; then 
-          lev_histmth=4
-       else
-          lev_histmth=2    
-       fi
-    else
-       lev_histmth=2
-    fi    
-
     ## algo : For CumulPeriod=1 ; 
     ##        IF NbPeriod_Adjust = 0, Get Bands file directly from server, store it with _0 suffix
@@ -151,5 +140,4 @@
     LMDZ_sed physiq.def OK_journe   ${OK_journe}
     LMDZ_sed physiq.def OK_mensuel  ${OK_mensuel}
-    LMDZ_sed physiq.def lev_histmth ${lev_histmth}
     LMDZ_sed physiq.def ok_hf       ${ok_hf}
     LMDZ_sed physiq.def ecrit_mth   ${LMDZ_ecrit_mth}
Index: CONFIG/IPSLCM/IPSLCM5A/NOPISCES/PARAM/physiq.def_L19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/NOPISCES/PARAM/physiq.def_L19	(revision 1162)
+++ CONFIG/IPSLCM/IPSLCM5A/NOPISCES/PARAM/physiq.def_L19	(revision 1163)
@@ -62,5 +62,5 @@
 # - lev_histmth=3 => albedo, rugosite sous-surfaces
 # - lev_histmth=4 => champs tendances 3d
-lev_histmth=2
+lev_histmth=5
 ### ecrit_hf = frequence ecriture fichier histhf.nc en jours
 ecrit_hf=0.250
Index: CONFIG/IPSLCM/IPSLCM5A/NOPISCES/PARAM/physiq.def_L39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/NOPISCES/PARAM/physiq.def_L39	(revision 1162)
+++ CONFIG/IPSLCM/IPSLCM5A/NOPISCES/PARAM/physiq.def_L39	(revision 1163)
@@ -62,5 +62,5 @@
 # - lev_histmth=3 => albedo, rugosite sous-surfaces
 # - lev_histmth=4 => champs tendances 3d
-lev_histmth=2
+lev_histmth=5
 ### parametres pour hist*NMC.nc
 #lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.driver	(revision 1162)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.driver	(revision 1163)
@@ -113,15 +113,4 @@
     fi
 
-    ## To have more variables in output files for aerosols. Parameters are set in lmdz.card
-    if [ ${CumulPeriod}%${LMDZ_Freq_aero} -le ${LMDZ_Length_aero} ]; then
-       if [ ${CumulPeriod}%${LMDZ_Freq_aero} -ne 0 ]; then 
-          lev_histmth=4
-       else
-          lev_histmth=2    
-       fi
-    else
-       lev_histmth=2
-    fi    
-
     ## algo : For CumulPeriod=1 ; 
     ##        IF NbPeriod_Adjust = 0, Get Bands file directly from server, store it with _0 suffix
@@ -150,5 +139,4 @@
     LMDZ_sed physiq.def OK_journe   ${OK_journe}
     LMDZ_sed physiq.def OK_mensuel  ${OK_mensuel}
-    LMDZ_sed physiq.def lev_histmth ${lev_histmth}
     LMDZ_sed physiq.def ok_hf       ${ok_hf}
     LMDZ_sed physiq.def ecrit_mth   ${LMDZ_ecrit_mth}
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/physiq.def_L19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/physiq.def_L19	(revision 1162)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/physiq.def_L19	(revision 1163)
@@ -62,5 +62,5 @@
 # - lev_histmth=3 => albedo, rugosite sous-surfaces
 # - lev_histmth=4 => champs tendances 3d
-lev_histmth=2
+lev_histmth=5
 ### ecrit_hf = frequence ecriture fichier histhf.nc en jours
 ecrit_hf=0.250
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/physiq.def_L39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/physiq.def_L39	(revision 1162)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/physiq.def_L39	(revision 1163)
@@ -69,5 +69,5 @@
 # - lev_histmth=3 => albedo, rugosite sous-surfaces
 # - lev_histmth=4 => champs tendances 3d
-lev_histmth=2
+lev_histmth=5
 ### Aga sortie avec niveau 2
 flag_Aga       =  2, 10, 10, 10, 10