Index: CMIP5/esmFixClim2/v2.esmFixClim21/COMP/lmdz.card
===================================================================
--- CMIP5/esmFixClim2/v2.esmFixClim21/COMP/lmdz.card	(revision 1178)
+++ CMIP5/esmFixClim2/v2.esmFixClim21/COMP/lmdz.card	(revision 1179)
@@ -18,5 +18,5 @@
 
 # Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
-LMDZ_COSP_OK=y
+LMDZ_COSP_OK=n
 LMDZ_COSP_monthly=y
 LMDZ_COSP_daily=n
Index: CMIP5/esmFixClim2/v2.esmFixClim21/COMP/lmdz.driver
===================================================================
--- CMIP5/esmFixClim2/v2.esmFixClim21/COMP/lmdz.driver	(revision 1178)
+++ CMIP5/esmFixClim2/v2.esmFixClim21/COMP/lmdz.driver	(revision 1179)
@@ -151,5 +151,5 @@
     ##-- GHG forcing for the current year
     IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOES_1610_2008.txt | awk -F= '{print $2}'`
-    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+###    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
     IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
     IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
@@ -174,5 +174,5 @@
     LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly}, ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
     LMDZ_sed physiq.def solaire     ${IPCC_SOLAR}
-    LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
+###    LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
     LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
     LMDZ_sed physiq.def N2O_ppb     ${IPCC_N2O}
Index: CMIP5/esmFixClim2/v2.esmFixClim21/COMP/orchidee.driver
===================================================================
--- CMIP5/esmFixClim2/v2.esmFixClim21/COMP/orchidee.driver	(revision 1178)
+++ CMIP5/esmFixClim2/v2.esmFixClim21/COMP/orchidee.driver	(revision 1179)
@@ -87,4 +87,10 @@
     esac
 
+   ## CO2 forcing for the current year
+    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+    echo IPCC_CO2=${IPCC_CO2}
+
+    ORCHIDEE_sed ATM_CO2 ${IPCC_CO2}
+
     ORCHIDEE_sed HYDROL_CWRR ${orchidee_UserChoices_NEWHYDROL}
 
Index: CMIP5/esmFixClim2/v2.esmFixClim21/PARAM/orchidee.def
===================================================================
--- CMIP5/esmFixClim2/v2.esmFixClim21/PARAM/orchidee.def	(revision 1178)
+++ CMIP5/esmFixClim2/v2.esmFixClim21/PARAM/orchidee.def	(revision 1179)
@@ -330,5 +330,5 @@
 #  to prescribe the atmospheric CO2.
 # This Flag is only use in couple mode.
-FORCE_CO2_VEG = FALSE
+FORCE_CO2_VEG = TRUE
 # default = FALSE
 
Index: CMIP5/esmFixClim2/v2.esmFixClim21/PARAM/physiq.def_L39
===================================================================
--- CMIP5/esmFixClim2/v2.esmFixClim21/PARAM/physiq.def_L39	(revision 1178)
+++ CMIP5/esmFixClim2/v2.esmFixClim21/PARAM/physiq.def_L39	(revision 1179)
@@ -188,5 +188,5 @@
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 0.36886500E+03
+co2_ppm = 0.28472500E+03
 ### CH4_ppb =    taux CH4 en ppb
 CH4_ppb = 0.17510225E+04
Index: CMIP5/esmFixClim2/v2.esmFixClim21/README
===================================================================
--- CMIP5/esmFixClim2/v2.esmFixClim21/README	(revision 1178)
+++ CMIP5/esmFixClim2/v2.esmFixClim21/README	(revision 1179)
@@ -1,10 +1,8 @@
 IPSLCM5A
 
-22/10/2010
+26/10/2010
 
 Experiment Name comes from CMIP5 DRS. See: http://cmip-pcmdi.llnl.gov/cmip5/docs/cmip5_data_reference_syntax.pdf
-Output files are stored into : login/IGCM_OUT/IPSLCM5A/DEVT/historical/EXP00 directory
-
-config.card : set the name of the simulation used as restart.
+Output files are stored into : /dmnfs/cont003/p48bopp/IGCM_OUT/IPSLCM5A/PROD/esmFixClim2/v2.esmFixClim21 directory
 
 
Index: CMIP5/esmFixClim2/v2.esmFixClim21/config.card
===================================================================
--- CMIP5/esmFixClim2/v2.esmFixClim21/config.card	(revision 1178)
+++ CMIP5/esmFixClim2/v2.esmFixClim21/config.card	(revision 1179)
@@ -9,10 +9,10 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=v2.esmFixClim21
 #----- Short Name of Experiment
-ExperimentName=historical
+ExperimentName=esmFixClim2
 #----- DEVT TEST PROD
-SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase historical example with large outputs"
+SpaceName=PROD
+LongName="IPSLCM5A CMIP5 PROD phase esmFixClim2  with large outputs"
 TagName=IPSLCM5A
 #============================
@@ -22,5 +22,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateEnd=2005-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -56,10 +56,9 @@
 OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=1849-12-31
 #D- Define restart simulation name for all components
-# For historical simulation you have to start from an other simulation
-RestartJobName=XXXXXXX
+RestartJobName=piControl2
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=/dmnfs/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/piControl
 
 #========================================================================
@@ -192,7 +191,7 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=5Y
+RebuildFrequency=1Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)