Index: /CMIP5/esmFdbk2/v2.esmFdbk21/COMP/lmdz.card
===================================================================
--- /CMIP5/esmFdbk2/v2.esmFdbk21/COMP/lmdz.card	(revision 1181)
+++ /CMIP5/esmFdbk2/v2.esmFdbk21/COMP/lmdz.card	(revision 1182)
@@ -18,5 +18,5 @@
 
 # Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
-LMDZ_COSP_OK=y
+LMDZ_COSP_OK=n
 LMDZ_COSP_monthly=y
 LMDZ_COSP_daily=n
@@ -68,5 +68,5 @@
 
 [OutputText]
-List=   (lmdz.x.prt)
+List=   (used_run.def,used_physiq.def,used_gcm.def)
 
 [OutputFiles]
@@ -97,7 +97,7 @@
 GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
-ChunckJob2D = NONE
+ChunckJob2D = OFF
 TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
-ChunckJob3D = 100Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -133,7 +133,7 @@
 GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
-ChunckJob2D = 200Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
-ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
Index: /CMIP5/esmFdbk2/v2.esmFdbk21/COMP/oasis.card
===================================================================
--- /CMIP5/esmFdbk2/v2.esmFdbk21/COMP/oasis.card	(revision 1181)
+++ /CMIP5/esmFdbk2/v2.esmFdbk21/COMP/oasis.card	(revision 1182)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout, Oasis.prt)
+List=   (cplout)
 
 [OutputFiles]
Index: /CMIP5/esmFdbk2/v2.esmFdbk21/COMP/opa9.card
===================================================================
--- /CMIP5/esmFdbk2/v2.esmFdbk21/COMP/opa9.card	(revision 1181)
+++ /CMIP5/esmFdbk2/v2.esmFdbk21/COMP/opa9.card	(revision 1182)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, oceanx.prt, solver.stat)
+List=   (ocean.output, solver.stat)
 
 [OutputFiles]
Index: /CMIP5/esmFdbk2/v2.esmFdbk21/COMP/orchidee.card
===================================================================
--- /CMIP5/esmFdbk2/v2.esmFdbk21/COMP/orchidee.card	(revision 1181)
+++ /CMIP5/esmFdbk2/v2.esmFdbk21/COMP/orchidee.card	(revision 1182)
@@ -25,5 +25,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, used_orchidee.def)
 
 [OutputFiles]
Index: /CMIP5/esmFdbk2/v2.esmFdbk21/COMP/pisces.driver
===================================================================
--- /CMIP5/esmFdbk2/v2.esmFdbk21/COMP/pisces.driver	(revision 1181)
+++ /CMIP5/esmFdbk2/v2.esmFdbk21/COMP/pisces.driver	(revision 1182)
@@ -59,5 +59,5 @@
 
     ##-- GHG forcing for the current year
-    IPCC_PIS_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+    #### IPCC_PIS_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
 
     ##-- Update namelist_top and namelist_pisces 
@@ -69,5 +69,6 @@
     IGCM_sys_Mv namelist_top.tmp namelist_top
 
-    sed -e "s%${PAT_PIS_ATCCO2}%          atcco2=${IPCC_PIS_CO2}%"                \
+    #### sed -e "s%${PAT_PIS_ATCCO2}%          atcco2=${IPCC_PIS_CO2}%"                \
+    sed  \
         -e "s%${PAT_PIS_LRIVER}%          ln_river=${PISCES_LRIVER}%"                \
         namelist_pisces > namelist_pisces.tmp
Index: /CMIP5/esmFdbk2/v2.esmFdbk21/PARAM/namelist_pisces_ORCA2
===================================================================
--- /CMIP5/esmFdbk2/v2.esmFdbk21/PARAM/namelist_pisces_ORCA2	(revision 1181)
+++ /CMIP5/esmFdbk2/v2.esmFdbk21/PARAM/namelist_pisces_ORCA2	(revision 1182)
@@ -15,5 +15,5 @@
 &nampisext     !   air-sea exchange
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   atcco2     = 0.36886500E+03 ! atmospheric pCO2
+   atcco2     = 0.28472500E+03 ! atmospheric pCO2
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
Index: /CMIP5/esmFdbk2/v2.esmFdbk21/PARAM/orchidee.def
===================================================================
--- /CMIP5/esmFdbk2/v2.esmFdbk21/PARAM/orchidee.def	(revision 1181)
+++ /CMIP5/esmFdbk2/v2.esmFdbk21/PARAM/orchidee.def	(revision 1182)
@@ -330,5 +330,5 @@
 #  to prescribe the atmospheric CO2.
 # This Flag is only use in couple mode.
-FORCE_CO2_VEG = FALSE
+FORCE_CO2_VEG = TRUE
 # default = FALSE
 
@@ -338,5 +338,5 @@
 #  For pre-industrial simulations, the value is 286.2 .
 #  348. for 1990 year.
-ATM_CO2 = 350.
+ATM_CO2 = 284.725
 # default = 350.
 
Index: /CMIP5/esmFdbk2/v2.esmFdbk21/README
===================================================================
--- /CMIP5/esmFdbk2/v2.esmFdbk21/README	(revision 1181)
+++ /CMIP5/esmFdbk2/v2.esmFdbk21/README	(revision 1182)
@@ -1,10 +1,10 @@
 IPSLCM5A
 
-22/10/2010
+27/10/2010
 
 Experiment Name comes from CMIP5 DRS. See: http://cmip-pcmdi.llnl.gov/cmip5/docs/cmip5_data_reference_syntax.pdf
-Output files are stored into : login/IGCM_OUT/IPSLCM5A/DEVT/historical/EXP00 directory
+Output files are stored into : /dmnfs/cont003/p86maf/IGCM_OUT/IPSLCM5A/PROD/esmFixClim2/v2.esmFdbk21 directory
 
-config.card : set the name of the simulation used as restart.
+historical modified for ORCHIDEE and PISCES. Carbon cycle sees piControl CO2.
 
 
Index: /CMIP5/esmFdbk2/v2.esmFdbk21/config.card
===================================================================
--- /CMIP5/esmFdbk2/v2.esmFdbk21/config.card	(revision 1181)
+++ /CMIP5/esmFdbk2/v2.esmFdbk21/config.card	(revision 1182)
@@ -9,10 +9,10 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=v2.esmFdbk21
 #----- Short Name of Experiment
-ExperimentName=historical
+ExperimentName=esmFdbk2
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase historical example with large outputs"
+LongName="IPSLCM5A CMIP5 ESM feedback 2"
 TagName=IPSLCM5A
 #============================
@@ -22,5 +22,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateEnd=2005-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -56,10 +56,10 @@
 OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=1849-12-31
 #D- Define restart simulation name for all components
 # For historical simulation you have to start from an other simulation
-RestartJobName=XXXXXXX
+RestartJobName=piControl2
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=/dmnfs/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/piControl
 
 #========================================================================
@@ -192,7 +192,7 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=5Y
+RebuildFrequency=2Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)