Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 1185)
+++ modipsl/trunk/util/mod.def	(revision 1186)
@@ -32,4 +32,5 @@
 #-S- 12 svn http://forge.ipsl.jussieu.fr/ioserver/svn 
 #-S- 13 svn http://forge.ipsl.jussieu.fr/fcm/svn
+#-S- 14 svn http://forge.ipsl.jussieu.fr/orchidee/svn
 #---------------------------------------------------------------------
 #- Models description
@@ -286,7 +287,26 @@
 #-C- ORCHIDEE_OOL  ORCHIDEE_OL/FLUXNET      ?       2  . config
 #-
+#-H- ORCHIDEE_SVN_HEAD  Modele ORCHIDEE pour utilisation OFFLINE
+#-H- ORCHIDEE_SVN_HEAD  ORCHIDEE trunk
+#-H- ORCHIDEE_SVN_HEAD  IOIPSL with tag 2.2.1
+#-H- ORCHIDEE_SVN_HEAD  libIGCM tag libIGCM_v1_9
+#-H- ORCHIDEE_SVN_HEAD  FCM svn version PATCHED/FCM_V1.2
+#-M- ORCHIDEE_SVN_HEAD  Martial.Mancip@ipsl.jussieu.fr
+#-C- ORCHIDEE_SVN_HEAD  IOIPSL/tags/v2_2_1/src HEAD   8 IOIPSL/src      modeles
+#-C- ORCHIDEE_SVN_HEAD  tags/libIGCM_v1_9      HEAD  10 libIGCM         .
+#-C- ORCHIDEE_SVN_HEAD  PATCHED/FCM_V1.2       HEAD  13 tools/FCM/V1.2  .
+#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE                 ?       14 .
+#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL              ?       14 .
+#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/OOL_SEC_STO  ?       14 config/ORCHIDEE_OL/OOL_SEC_STO .
+#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/OOL_SEC      ?       14 . config/ORCHIDEE_OL
+#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/FORCESOIL    ?       14 . config/ORCHIDEE_OL
+#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/TESTSTOMATE  ?       14 . config/ORCHIDEE_OL
+#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/SPINUP       ?       14 . config/ORCHIDEE_OL
+#-C- ORCHIDEE_SVN_HEAD  trunk/ORCHIDEE_OL/FLUXNET      ?       14 . config/ORCHIDEE_OL
+#-
 #-H- ORCHIDEE_AR5  Modele ORCHIDEE AR5 pour utilisation OFFLINE
 #-H- ORCHIDEE_AR5  ORCHIDEE with tag orchidee_1_9_5
 #-H- ORCHIDEE_AR5  ORCHIDEE_OL with tag OOL_1_9_5
+#-H- ORCHIDEE_AR5  ORCHIDEE_OL SCRIPTS with no tag
 #-H- ORCHIDEE_AR5  IOIPSL with tag 2.2.1
 #-H- ORCHIDEE_AR5  libIGCM tag libIGCM_v1_8
@@ -297,11 +317,29 @@
 #-C- ORCHIDEE_AR5  PATCHED/FCM_V1.2         HEAD            13 tools/FCM/V1.2  .
 #-C- ORCHIDEE_AR5  ORCHIDEE                 orchidee_1_9_5  2  .
-#-C- ORCHIDEE_AR5  ORCHIDEE_OL              OOL_1_9_5       2  .
-#-C- ORCHIDEE_AR5  ORCHIDEE_OL/OOL_SEC_STO  OOL_1_9_5       2  . config
-#-C- ORCHIDEE_AR5  ORCHIDEE_OL/OOL_SEC      OOL_1_9_5       2  . config
-#-C- ORCHIDEE_AR5  ORCHIDEE_OL/FORCESOIL    OOL_1_9_5       2  . config
-#-C- ORCHIDEE_AR5  ORCHIDEE_OL/TESTSTOMATE  OOL_1_9_5       2  . config
-#-C- ORCHIDEE_AR5  ORCHIDEE_OL/SPINUP       OOL_1_9_5       2  . config
-#-C- ORCHIDEE_AR5  ORCHIDEE_OL/FLUXNET      OOL_1_9_5       2  . config
+#-C- ORCHIDEE_AR5  ORCHIDEE_OL              ?       2  .
+#-C- ORCHIDEE_AR5  ORCHIDEE_OL/OOL_SEC_STO  ?       2  . config
+#-C- ORCHIDEE_AR5  ORCHIDEE_OL/OOL_SEC      ?       2  . config
+#-C- ORCHIDEE_AR5  ORCHIDEE_OL/FORCESOIL    ?       2  . config
+#-C- ORCHIDEE_AR5  ORCHIDEE_OL/TESTSTOMATE  ?       2  . config
+#-C- ORCHIDEE_AR5  ORCHIDEE_OL/SPINUP       ?       2  . config
+#-C- ORCHIDEE_AR5  ORCHIDEE_OL/FLUXNET      ?       2  . config
+#-
+#-H- ORCHIDEE_SVN_AR5 Modele ORCHIDEE AR5 pour utilisation OFFLINE
+#-H- ORCHIDEE_SVN_AR5 ORCHIDEE tag ORCHIDEE_1_9_5
+#-H- ORCHIDEE_SVN_AR5 IOIPSL with tag 2.2.1
+#-H- ORCHIDEE_SVN_AR5 libIGCM tag libIGCM_v1_9
+#-H- ORCHIDEE_SVN_AR5 FCM svn version PATCHED/FCM_V1.2
+#-M- ORCHIDEE_SVN_AR5 Martial.Mancip@ipsl.jussieu.fr
+#-C- ORCHIDEE_SVN_AR5 IOIPSL/tags/v2_2_1/src   HEAD            8  IOIPSL/src      modeles
+#-C- ORCHIDEE_SVN_AR5 tags/libIGCM_v1_9        HEAD            10 libIGCM         .
+#-C- ORCHIDEE_SVN_AR5 PATCHED/FCM_V1.2         HEAD            13 tools/FCM/V1.2  .
+#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE                 ?       14 .
+#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL              ?       14 .
+#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/OOL_SEC_STO  ?       14 config/ORCHIDEE_OL/OOL_SEC_STO .
+#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/OOL_SEC      ?       14 . config/ORCHIDEE_OL
+#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/FORCESOIL    ?       14 . config/ORCHIDEE_OL
+#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/TESTSTOMATE  ?       14 . config/ORCHIDEE_OL
+#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/SPINUP       ?       14 . config/ORCHIDEE_OL
+#-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL/FLUXNET      ?       14 . config/ORCHIDEE_OL
 #-
 #-H- ORCHIDEE_OL1_9  Modele ORCHIDEE pour utilisation OFFLINE