Index: CMIP5/1pctCO2/v2.1pctCO2MR1/COMP/lmdz.card
===================================================================
--- CMIP5/1pctCO2/v2.1pctCO2MR1/COMP/lmdz.card	(revision 1201)
+++ CMIP5/1pctCO2/v2.1pctCO2MR1/COMP/lmdz.card	(revision 1202)
@@ -41,17 +41,10 @@
 [BoundaryFiles]
 List=       ()
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc)
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v2.nc, aerosols.nat.nc),\ 
+            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855_v2.nc, climoz_LMDZ.nc), \ 
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/1ptCo2/CMIP_CO2_1850_2050.txt,.) 
 
 [SmoothFiles]
-# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
-# With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v2.nc, aerosols${year}.nc, 1:12:), \
-	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}_v2.nc,          climoz_LMDZ.nc,     1:12:)
+List=   ()
 
 [ParametersFiles]
@@ -90,5 +83,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
-ChunckJob3D = 100Y
+ChunckJob3D = 50Y
 Seasonal=ON
 
@@ -99,5 +92,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
-ChunckJob3D = 100Y
+ChunckJob3D = 50Y
 Seasonal=OFF
 
@@ -124,5 +117,5 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr,SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, u10m, v10m, wind10m, wind10max)
-ChunckJob2D = 200Y
+ChunckJob2D = 50Y
 TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
 ChunckJob3D = 10Y
@@ -133,5 +126,5 @@
 GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
-ChunckJob2D = 200Y
+ChunckJob2D = 50Y
 TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
 ChunckJob3D = 10Y
@@ -151,5 +144,5 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m)
-ChunckJob2D = 50Y
+ChunckJob2D = 20Y
 TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
 ChunckJob3D = 10Y
@@ -178,5 +171,5 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils)
-ChunckJob2D = 50Y
+ChunckJob2D = 20Y
 TimeSeriesVars3D = ()
 ChunckJob3D = OFF
@@ -187,5 +180,5 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
-ChunckJob2D = 50Y
+ChunckJob2D = 20Y
 TimeSeriesVars3D = ()
 ChunckJob3D = OFF
Index: CMIP5/1pctCO2/v2.1pctCO2MR1/COMP/lmdz.driver
===================================================================
--- CMIP5/1pctCO2/v2.1pctCO2MR1/COMP/lmdz.driver	(revision 1201)
+++ CMIP5/1pctCO2/v2.1pctCO2MR1/COMP/lmdz.driver	(revision 1202)
@@ -149,14 +149,10 @@
     [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat )
 
-    ##-- GHG forcing for the current year
-    IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOES_1610_2008.txt | awk -F= '{print $2}'`
-    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
-
-    ##-- For historical daily cosp must be output during 1979-2005 period
-    [ ${year} -ge 1979 ] && LMDZ_COSP_daily=y
+    ## CO2 forcing for the current year 
+    IPCC_CO2=`grep Annee_${year} CMIP_CO2_1850_2050.txt | awk -F= '{print $2}'` 
+    echo IPCC_CO2=${IPCC_CO2} 
+
+    ##-- For 1pctCO2 daily cosp must be output during year 121-140 ie 1970-1990 
+    [ ${year} -ge 1970 ] && LMDZ_COSP_daily=y
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
@@ -173,10 +169,5 @@
     LMDZ_sed physiq.def ok_hfCOSP   ${LMDZ_COSP_hf}
     LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly}, ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
-    LMDZ_sed physiq.def solaire     ${IPCC_SOLAR}
     LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
-    LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
-    LMDZ_sed physiq.def N2O_ppb     ${IPCC_N2O}
-    LMDZ_sed physiq.def CFC11_ppt   ${IPCC_CFC11}
-    LMDZ_sed physiq.def CFC12_ppt   ${IPCC_CFC12}
 
     ## gcm.def parameters : no change since gcm.def_${RESOL_ATM_3D} is used and already modified
Index: CMIP5/1pctCO2/v2.1pctCO2MR1/COMP/orchidee.card
===================================================================
--- CMIP5/1pctCO2/v2.1pctCO2MR1/COMP/orchidee.card	(revision 1201)
+++ CMIP5/1pctCO2/v2.1pctCO2MR1/COMP/orchidee.card	(revision 1202)
@@ -15,5 +15,5 @@
 
 [SmoothFiles]
-List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
+List=()
 
 [ParametersFiles]
@@ -45,5 +45,5 @@
 GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
 TimeSeriesVars2D= (mrsos, mrro)
-ChunckJob2D= 50Y
+ChunckJob2D= 10Y
 TimeSeriesVars3D= (ptn)
 ChunckJob3D= 10Y
Index: CMIP5/1pctCO2/v2.1pctCO2MR1/COMP/orchidee.driver
===================================================================
--- CMIP5/1pctCO2/v2.1pctCO2MR1/COMP/orchidee.driver	(revision 1201)
+++ CMIP5/1pctCO2/v2.1pctCO2MR1/COMP/orchidee.driver	(revision 1202)
@@ -87,4 +87,8 @@
     esac
 
+    # To prevent pft map update with year_p1 (2006) files when finishing historical
+    # Individual RCP will force update for 2006 when they start
+    [ ${year} -eq 2005 ] && ORCHIDEE_sed VEGET_UPDATE 0Y
+
     ORCHIDEE_sed HYDROL_CWRR ${orchidee_UserChoices_NEWHYDROL}
 
Index: CMIP5/1pctCO2/v2.1pctCO2MR1/COMP/pisces.driver
===================================================================
--- CMIP5/1pctCO2/v2.1pctCO2MR1/COMP/pisces.driver	(revision 1201)
+++ CMIP5/1pctCO2/v2.1pctCO2MR1/COMP/pisces.driver	(revision 1202)
@@ -58,6 +58,6 @@
     fi
 
-    ##-- GHG forcing for the current year
-    IPCC_PIS_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+    ##-- CO2 forcing for the current year 
+    IPCC_PIS_CO2=`grep Annee_${year} CMIP_CO2_1850_2050.txt | awk -F= '{print $2}'` 
 
     ##-- Update namelist_top and namelist_pisces 
Index: CMIP5/1pctCO2/v2.1pctCO2MR1/PARAM/orchidee.def
===================================================================
--- CMIP5/1pctCO2/v2.1pctCO2MR1/PARAM/orchidee.def	(revision 1201)
+++ CMIP5/1pctCO2/v2.1pctCO2MR1/PARAM/orchidee.def	(revision 1202)
@@ -743,5 +743,5 @@
 # The veget datas will be update each this time step.
 # If LAND_USE
-VEGET_UPDATE = 1Y
+VEGET_UPDATE = 0Y
 # default = 1Y
 
@@ -751,5 +751,5 @@
 # deforestation.                                
 # If LAND_USE
-LAND_COVER_CHANGE = y
+LAND_COVER_CHANGE = n
 # default = y
 
Index: CMIP5/1pctCO2/v2.1pctCO2MR1/PARAM/physiq.def_L39
===================================================================
--- CMIP5/1pctCO2/v2.1pctCO2MR1/PARAM/physiq.def_L39	(revision 1201)
+++ CMIP5/1pctCO2/v2.1pctCO2MR1/PARAM/physiq.def_L39	(revision 1202)
@@ -54,4 +54,10 @@
 flag_pres         =  2, 3, 7, 6, 6
 name_pres         =  pres
+# w500 for histday
+flag_w500         =  1, 5, 3, 10, 10
+name_w500         =  w500
+# t700 for histday
+flag_t700         =  1, 5, 3, 10, 10
+name_t700         =  t700
 #
 # Parametres niveau de sorties differents fichiers
@@ -188,13 +194,13 @@
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 0.36886500E+03
+co2_ppm = 0.28472500E+03
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 0.17510225E+04
+CH4_ppb = 0.79097924E+03
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 0.31585000E+03
+N2O_ppb = 0.27542506E+03
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 5.18015181E+01
+CFC11_ppt = 0.
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 0.99862742E+03
+CFC12_ppt = 0.
 #
 # Parametres effets directs/indirects des "aerosols"
@@ -205,5 +211,5 @@
 ok_aie=y
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
-aer_type=annuel
+aer_type=preind
 ###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
Index: CMIP5/1pctCO2/v2.1pctCO2MR1/README
===================================================================
--- CMIP5/1pctCO2/v2.1pctCO2MR1/README	(revision 1201)
+++ CMIP5/1pctCO2/v2.1pctCO2MR1/README	(revision 1202)
@@ -1,10 +1,12 @@
 IPSLCM5A
 
-22/10/2010
+21/04/2010
 
 Experiment Name comes from CMIP5 DRS. See: http://cmip-pcmdi.llnl.gov/cmip5/docs/cmip5_data_reference_syntax.pdf
-Output files are stored into : login/IGCM_OUT/IPSLCM5A/DEVT/historical/EXP00 directory
+Output files are stored into : login/IGCM_OUT/IPSLCM5A-MR/PROD/1pctCO2/v2.1pctCO21 directory
 
-config.card : set the name of the simulation used as restart.
+TagName=IPSLCM5A-MR
+
+COSP daily after 1970 . See COMP/lmdz.driver
 
 
Index: CMIP5/1pctCO2/v2.1pctCO2MR1/config.card
===================================================================
--- CMIP5/1pctCO2/v2.1pctCO2MR1/config.card	(revision 1201)
+++ CMIP5/1pctCO2/v2.1pctCO2MR1/config.card	(revision 1202)
@@ -9,11 +9,11 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=v2.1pctCO2MR1
 #----- Short Name of Experiment
-ExperimentName=historical
+ExperimentName=1pctCO2
 #----- DEVT TEST PROD
-SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase historical example with large outputs"
-TagName=IPSLCM5A
+SpaceName=PROD
+LongName="IPSLCM5A-MR CMIP5 +1%CO2 since 1850"
+TagName=IPSLCM5A-MR
 #============================
 #-- leap, noleap, 360d
@@ -56,10 +56,9 @@
 OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=1849-12-31
 #D- Define restart simulation name for all components
-# For historical simulation you have to start from an other simulation
-RestartJobName=XXXXXXX
+RestartJobName=piControlMR1
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A-MR/PROD/piControl
 
 #========================================================================
@@ -192,7 +191,7 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=5Y
+RebuildFrequency=1Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)